<?php
/***************************************************************************/
/* Filename:       includes/lang/czech.inc.php    ver.: 0.6
 Function:       Czech language file for Etomite.
 Authors:        R - stick, _rasel^, Ajven, golem, stranger
 Znaková sada:   utf-8*/
/***************************************************************************/

$_lang["login_message"] = "Vložte prosím své přihlašovací jméno pro vstup do administrační části Etomite. Vaše jméno a heslo je citlivé na velikost písma a případné nepřesné zadání, nebo překlepy, proto jej vložte pozorně!"; //Please enter your login credentials to start your Etomite session. Your username and password are case-sensitive, so please enter them carefully!// changed 06 RC2
$_lang["username"] = "uživatelské jméno"; //Username
$_lang["password"] = "heslo";     //Password
$_lang["remember_username"] = "Zapamatuj si heslo"; //Remember me
$_lang["login_button"] = "Přihlásit";   //Login
$_lang["home"] = "Výchozí";     //Home
$_lang["my_etomite"] = "Moje Etomite";   //My Etomite
$_lang["my_preferences"] = "Nastavení";   //preferences
$_lang["site"] = "Stránka";  //Site
$_lang["launch_site"] = "Obsah webu";   //Launch site  /*spustit stránku*/
$_lang["refresh_site"] = "Znovu načíst"; //Refresh site
$_lang["content"] = "Vytvořit";    //Content
$_lang["add_document"] = "Nový dokument"; //New document
$_lang["add_weblink"] = "Nový odkaz"; //New weblink
$_lang["site_schedule"] = "Rozpis stránek";  //Site schedule   /*Časový rozvrh*/
$_lang["search"] = "Hledat";   //Search
$_lang["visitor_stats"] = "Statistiky přístupů";    //Visitor stats
$_lang["messages"] = "Zprávy";  //Messages
$_lang["users"] = "Uživatelé";  //Users
$_lang["change_password"] = "Změna hesla"; //Change password
$_lang["new_user"] = "Vytvořit nového uživatele"; //Create a new user
$_lang["edit_user"] = "Upravit uživatele";   //Edit user
$_lang["new_role"] = "Vytvořit nové oprávnění";   //Create a new role
$_lang["edit_role"] = "Upravit oprávnění";  //Edit role

$_lang["access_permissions"] = "Oprávnění";   //Permissions /*přístupová povolení*/
$_lang["administration"] = "Administrace";   //Administration
$_lang["edit_settings"] = "Konfigurace Etomite";   //Etomite configuration
$_lang["view_sysinfo"] = "Informace o systému";    //View system info
$_lang["edit_parser"] = "Editace analýz"; //*Edit parsers*/
$_lang["site_parser"] = "Analýza stránky"; //*Site parser*/
$_lang["action_parser"] = "Analýza akce"; //*Action parser*/
$_lang["view_logging"] = "Kontrola akcí";  //Audit trail
$_lang["manage_files"] = "Správce souborů"; //Manage files
$_lang["remove_locks"] = "Odemknutí stránek";  //Remove locks
$_lang["resources"] = "Funkce";  //Resources  //Zdroje
$_lang["new_template"] = "nová šablona";  //New template
$_lang["edit_template"] = "úprava šablony";  //Edit template
$_lang["new_snippet"] = "nový snippet";   //New snippet
$_lang["edit_snippet"] = "úprava snippetu";  //Edit snipplet
$_lang["document_tree"] = "Struktura dokumentů"; //Document tree /*Stromová struktúra*/
$_lang["refresh_tree"] = "Obnovit strukturu"; //Refresh tree
$_lang["expand_tree"] = "Rozbalit strukturu"; //Expand tree
$_lang["collapse_tree"] = "Sbalit strukturu"; //Collapse tree
$_lang["hide_tree"] = "Skrýt strukturu";  //Hide tree
$_lang["show_tree"] = "Zobrazit strukturu";  //Show tree
$_lang["restore_tree"] = "Znovu načíst strukturu (předvolená šířka)";   //Restore tree (default width)
$_lang["help"] = "Nápověda";   //Help
$_lang["credits"] = "Autoři"; //Credits  /*Kredity*/
$_lang["about"] = "O systému Etomite"; //About Etomite
$_lang["rebuild"] = "Obnovit"; //Rebuild  /*Prestavať*/
$_lang["menu"] = "Nabídka"; //Menu
$_lang["tree"] = "Struktura"; //Tree   /*Struktura/
$_lang["manager"] = "Manažer"; //*Manager*/
$_lang["test_page"] = "Testovací stránka";   //Test page
$_lang["logout"] = "Odhlásit";  //Logout
$_lang["nojava"] = "Vypadá to, že podpora Javy je vypnutá. Klikněte <a href='index.php?a=1&f=9&javaDis=1'>zde</a> pro nahrání menu, které Javu nepoužívá.";  //Java seems to be disabled. Click <a href='index.php?a=1&f=9&javaDis=1'>here</a> to load the non-java menu.
$_lang["confirm_empty_trash"] = "Chcete trvale odstranit všechny vymazané dokumenty?\\n\\nPokračovat?"; // changed 06 RC2  //This will permanently remove ALL deleted documents?\\n\\nProceed?
$_lang["unable_set_parent"] = "Nelze nastavit nový zdroj!";    //Unable to set new parent!
$_lang["confirm_delete_document"] = "Skutečně chcete vymazat tento dokument?\\nPozor - potomci tohoto dokumentu budou vymazáni také!";  //Are you sure you want to delete this document?\\nAny children documents will also be deleted.
$_lang["already_deleted"] = "byl vymazán."; //has already been deleted.
$_lang["not_deleted"] = "nebyl vymazán."; //has not been deleted.
$_lang["confirm_undelete"] = "\\n\\nZděděné dokumenty (potomci) budou obnoveny zároveň s tímto dokumentem. Zděděné dokumenty, vymazané dříve než rodičovský dokument, zůstanou vymazány.";   //\\n\\nAny children documents deleted at the same time as this document will also be undeleted, but children documents deleted at an earlier time will still be deleted.
$_lang["confirm_publish"] = "\\n\\nPublikování tohoto dokumentu nyní odstraní nastavené (ne)publikovací datumy. Pokud chcete nastavení data počátku, nebo ukončení publikace zachovat, zvolte prosím místo této volby 'editaci' dokumentu.\\n\\nPokračovat?";  //\\n\\nPublishing this document now will remove any (un)publishing dates that may have been set. If you wish to set or keep publish or unpublish dates, please choose to 'edit' the document instead.\\n\\nProceed?"
$_lang["confirm_unpublish"] = "\\n\\nNe-publikování tohoto dokumentu nyní odstraní nastavené (ne)publikovací datumy. Pokud chcete nastavení data počátku, nebo ukončení publikace zachovat, zvolte prosím místo této volby 'editaci' dokumentu.\\n\\nPokračovat?"; //\\n\\nUn-publishing this document now will remove any (un)publishing dates that may have been set. If you wish to set or keep publish or unpublish dates, please choose to 'edit' the document instead.\\n\\nProceed?
$_lang["view_document"] = "Prohlížení dokumentu";  //View document
$_lang["edit_document"] = "Editace dokumentu";//Edit document
$_lang["move_document"] = "Přesunutí dokumentu";  //Move document
$_lang["create_document_here"] = "Zde vytvořte dokument";  //Create document here
$_lang["create_weblink_here"] = "Zde vytvořte odkaz";  //Create weblink here
$_lang["delete_document"] = "Odstranit dokument"; //Delete document
$_lang["undelete_document"] = "Obnovit dokument";  //Undelete document
$_lang["publish_document"] = "Publikovat dokument";  //Publish document
$_lang["unpublish_document"] = "Nepublikovat dokument";  //Un-publish document
$_lang["all_pending_documents"] = "Všechny čekající dokumenty";//All pending documents
$_lang["no_pending_publish"] = "Žádné dokumenty nečekají na publikování.";//There are no documents pending publishing.
$_lang["no_pending_unpublish"] = "Žádné dokumenty nečekají na ukončení publikování.";//There are no documents pending unpublishing.
$_lang["no_pending_documents"] = "Žádné dokumenty nečekají na publikování nebo jeho ukončení.";//There are no documents pending publishing or unpublishing.
$_lang["published_document"] = "Tento dokument je publikovaný."; //This is a published document.
$_lang["unpublished_document"] = "Tento dokument je nepublikovaný.";  //This is an un-published document.
$_lang["deleted_document"] = "Tento dokument je vymazaný.";  //This is a deleted document.
$_lang["published_folder"] = "Toto je publikovaná složka.";   //This is a published folder.
$_lang["unpublished_folder"] = "Toto je nepublikovaná složka.";   //This is an un-published folder.
$_lang["deleted_folder"] = "Toto je odstraněná složka.";  //This is a deleted folder.
$_lang["published_weblink"] = "Toto je publikovaný odkaz.";   //This is a published weblink.
$_lang["unpublished_weblink"] = "Toto je nepublikovaný odkaz."; //This is an un-published weblink.
$_lang["deleted_weblink"] = "Toto je odstraněný odkaz.";   //This is a deleted weblink.
$_lang["published_weblink_folder"] = "Toto je publikovaná složka odkazů.";   //This is a published weblink folder.
$_lang["unpublished_weblink_folder"] = "Toto je nepublikovaná složka odkazů.";  //This is an un-published weblink folder.
$_lang["deleted_weblink_folder"] = "Toto je odstraněná složka odkazů."; //This is a deleted weblink folder.
$_lang["recycle_bin"] = "Koš"; //Recycle Bin // obsolete
$_lang["empty_recycle_bin"] = "Zlikvidovat odstraněné dokumenty";//Purge deleted documents // changed 06 rc 2
$_lang["deleted_in_tree"] = "Ukázat odstraněné dokumenty ve složce";//Show deleted in tree // obsolete
$_lang["deleted_in_recycle_bin"] = "Ukázat odstraněné dokumenty v koši";//Show deleted in Recycle Bin // obsolete
$_lang["recycle_bin_empty"] = "Koš je prázdný."; //The Recycle Bin is empty. // obsolete
$_lang["loading_doc_tree"] = "Načítám stromovou strukturu dokumentů ....";  //Loading document tree...
$_lang["loading_menu"] = "Načítám menu .....";  //Loading menu...
$_lang["loading_menu_tree"] = "Načítám stromovou strukturu dokumentů a menu ....";  //Loading document tree and menu...
$_lang["working"] = "Pracuji... Dělám, co mohu ..... Tak mě moc nehoňte !!!";  //Working...
$_lang["show_tree"] = "Ukázat strukturu"; //Show tree
$_lang["confirm_remove_locks"] = "Uživatelé někdy zavřou svůj prohlížeč  během úpravy dokumentů, šablon, snippetů nebo parserů, eventuálně opustí položku, nebo příspěvek v uzamčeném stavu během editace. Pokud stisknete OK můžete vyjmout VŠECHNY zámky nyní aktivované.\\n\\nPokračovat?";    //Users sometimes close their browser while editing documents, templates, snippets or parsers, possibly leaving the item they were editing in locked state. By pressing OK you can remove ALL locks currently in place.\\n\\nProceed?"
$_lang["welcome_title"] = "Vítejte";  //Welcome to Etomite
$_lang["welcome_message"] = "Vítejte v systému Etomite! Po startu a zobrazení můžete vybrat dokument z adresářového stromu nalevo na obrazovce, nebo můžete zvolit položku z hlavního menu. Návrhy, komentáře, nebo pochvaly vždy uvítáme na <a href='http://www.etomite.org/' target='_blank'>Etomite stránkách</a>.<p>Doufám, že budete rádi používat Etomite,<br />Alex"; // deprecated as of 0.6! //Welcome to Etomite! To start, select a document from the tree to //the left of the screen, or choose a menu option from the main menu. Suggestions, comments or compliments are always welcome at //the <a href='http://www.etomite.org/' target='_blank'>Etomite //site</a>.<p>I hope you enjoy using Etomite,<br />Alex
$_lang["welcome_messages"] = "Vaše schránka obsahuje <b>%d</b> zpráv(y), z toho <b>%s</b> nepřečtených."; //Your inbox contains <b>%d</b> message(s), of which <b>%s</b> are unread.
// $_lang["activity_title"] = "Naposledy vytvořené nebo editované dokumenty";  //  Recently edited/ created documents
$_lang["activity_title"] = "Poslední dokumenty";//Recent documents
$_lang["activity_message"] = "Zde je seznam naposled vytvořených nebo upravovaných dokumentů:"; //This list shows the last documents you created or edited:
$_lang["no_activity_message"] = "Ještě jste nevytvořil(a) ani ¨neupravoval(a) žádný dokument."; //You have not yet created or edited any documents.
$_lang["yourinfo_title"] = "Vaše nastavení";    //Your info  /*Informace o vás*/
$_lang["yourinfo_message"] = "V této sekci jsou informace o vás: ";  //This section shows some information about you:
$_lang["yourinfo_username"] = "Jste přihlášen jako:"; //You are logged in as:
$_lang["yourinfo_role"] = "Vaše oprávnění je:"; //Your role is:
$_lang["yourinfo_previous_login"] = "Vaše poslední přihlášení:"; //Your last login:
$_lang["yourinfo_total_logins"] = "Celkový počet přihlášení:"; //Total number of logins:
$_lang["onlineusers_title"] = "Uživatelé online"; //Online users
$_lang["onlineusers_message"] = "Zde jsou vypsáni všichni uživatelé aktivní během posledních 20 minut (nynější čas je "; //This list shows all users active within the last 20 minutes (current time is
$_lang["onlineusers_user"] = "Uživatel";  //User
$_lang["onlineusers_userid"] = "ID uživatele"; //User's ID
$_lang["onlineusers_ipaddress"] = "IP adresa"; //User's IP address
$_lang["onlineusers_lasthit"] = "Poslední přihlášení"; //Last hit
$_lang["onlineusers_action"] = "Činnost";  //Action
$_lang["configcheck_title"] = "Kontrola konfigurace";  //Configuration check
$_lang["configcheck_notok"] = "Byly nalezeny nasledující problémy:"; //One or more configuration details didn't check out OK:
$_lang["configcheck_ok"] = "Kontrola proběhla úspěšně.";  //Check passed OK - no warnings to report.
$_lang["configcheck_warning"] = "Výstraha konfigurace:"; //Configuration warning:  /*Varovanie:*/
$_lang["configcheck_admin"] = "Kontaktujte prosím administrátora systému a upozorněte jej na tuto zprávu!";  //Please contact a systems administrator and warn them about this message!
$_lang["configcheck_what"] = "Co to znamená?";  //What does this mean?
$_lang["configcheck_installer"] = "instalátor nebyl vymazán";  //installer still present
$_lang["configcheck_installer_msg"] = "Složka install obsahuje instalátor systému Etomite. Pomocí něj může nepovolaná osoba vymazat databázi, nebo získat přístup do systému. Prosím kontaktujte administrátora, aby urychleně odstranil tento problém"; //The install/ directory contains the installer for Etomite. Just imagine what might happen if an evil person finds this folder and runs the installer! He'd probably not get too far, because he'll need to enter some user information for the database, but it's still best to remove this folder from your server.
$_lang["configcheck_cache"] = "Složka cache není nastavená na zápis";  //cache directory not writable
$_lang["configcheck_cache_msg"] = "Etomite nemůže zapisovat do složky cache. Systém bude fungovat správně, ale nebude pracovat funkce cache. Prosím nastavte povolení na zápis do složky cache.";  //Etomite cannot write to the cache directory. Etomite will still function as expected, but no caching will take place. To solve this, make the /_cache/ directory writable.
$_lang["configcheck_lang_difference"] = "Nesprávny počet položek v souboru jazykové lokalizace";  //incorrect number of entries in language file
$_lang["configcheck_lang_difference_msg"] = "Nyní vybraný jazyk má rozdílný počet položek než výchozí jazyk. Pravděpodobně používáte zastaralý nebo nekorektně upravený lokalizační soubor. I když se neobjevují problémy, bude asi potřeba provést jeho update. (tato výstraha se objeví ve verzi 0.6 i při odkomentování lokalizace názvů měsíců a dnů ve statistikách - v takovém případě ji ignorujte)"; //The currently selected language has a different number of entries than the default language. While not necessarily a problem, this may mean the language file needs to be updated.
$_lang["configcheck_default_msg"] = "Byla načtena nespecifikovaná, neobvyklá nebo neznámá výstraha. Pro další postup použijte křišťálovou kouli."; //An unspecified warning was found. Which is strange.
$_lang["clicktopin"] = "Klikněte na označení této sekce";  //Click to pin this section.
$_lang["clicktounpin"] = "Klikněte na zrušení označení této sekce";  //click to unpin this section
$_lang["clickonsection"] = "Klikněte zde pro rozbalení, nebo sbalení této sekce";  //Click here to expand or collapse this section.
$_lang["edit"] = "Editace";  //Edit
$_lang["save"] = "Uložit"; //Save
$_lang["delete"] = "Vymazat";  //Delete
$_lang["cancel"] = "Přerušit";   //Cancel
$_lang["undelete"] = "Obnovit"; //Undelete// Added in 0.6.1 - replaces obsolete find_in_tree
$_lang["preview"] = "Náhled"; //Preview
$_lang["move"] = "Přemístit"; //Move
$_lang["yes"] = "Ano"; //Yes
$_lang["no"] = "Ne";  //No
$_lang["online"] = "Online"; //Online
$_lang["offline"] = "Offline"; //Offline
$_lang["advanced"] = "Rozšířený"; //Advanced
$_lang["regular"] = "Standardní";  //Regular
$_lang["showing"] = "Předvedení"; //Showing
$_lang["to"] = "na";   //to
$_lang["total"] = "celkem";  //celkem  //total
$_lang["settings_title"] = "Základní konfigurace Etomite"; //Etomite configuration
$_lang["serveroffset_title"] = "Kompenzace času na serveru:";  //Server offset time:
$_lang["serveroffset_message"] = "Vyberte hodnotu rozdílu času mezi vaším časovým pásmem a časovým pásmem nastaveném na serveru. Současný čas na serveru je <b>[%s]</b>, čas na serveru po použití a uložení kompenzace je <b>[%s]</b>.";  //Select the number of hours time difference between where you are and where the server is. Current time on server is <b>[%s]</b>, current time on server using the currently saved offset is <b>[%s]</b>.
$_lang["sitename_title"] = "Název stránky:"; //Site name
$_lang["sitename_message"] = "Sem vložte název vašich stránek.";  //  Enter the name of your site here.
$_lang["sitestart_title"] = "Startovní (výchozí) stránka:"; //Site start:
$_lang["sitestart_message"] = "Vložte zde ID dokumentu, který budete chtít použít jako svou výchozí stránku na webu. <b style='color:#FF0000'>POZNÁMKA: Je nutné použít ID existujícího dokumentu, aby mohl být publikován!!</b>";  //Enter the ID of the document you want to use as homepage here. <b>NOTE: make sure this ID you enter belongs to an existing document, and that it has been published!</b>
$_lang["errorpage_title"] = "Chybová stránka:"; //Error page:
$_lang["errorpage_message"] = "Vložte zde ID dokumentu, který budete chtít zaslat uživatelům, když si vyžádají, nebo se pokusí použít dokument, který v současnosti neexistuje. <b style='color:#FF0000'>POZNÁMKA: Je nutné použít ID existujícího dokumentu, aby mohl být publikován!!</b>"; //Enter the ID of the document you want to send users to if they request a document which doesn't actually exist. <b>NOTE: make sure this ID you enter belongs to an existing document, and that it has been published!</b>
$_lang["sitestatus_title"] = "Status stránky:";  //Site status:
$_lang["sitestatus_message"] = "Vyberte &#8222;online&#8221; pro publikování vašich stránek na webu. Pokud vyberete &#8222;Offline&#8221;, návštěvníci uvidí pouze nápis &#8222;Stránky jsou nedostupné&#8221;, a nebudou moci si je prohlížet.";  //Select 'online' to publish your site on the web. If you select 'Offline', your visitors will see the 'Site unavailable message', and won't be able to browse the site.
$_lang["siteunavailable_title"] = "Nedostupné stránky:"; //Site unavailable message:
$_lang["siteunavailable_message"] = "Tato zpráva se objeví, když jsou stránky ve stavu offline, nebo když dojde k chybě."; //Message to show when the site is offline or if an error occurs.
$_lang["friendlyurls_title"] = "Jednoduché URL adresy:"; //Use friendly URLs:
$_lang["friendlyurls_message"] = "Tato volba vám umožňuje použít jednoduché URL adresy pomocí Etomite. Pamatujte prosím, že tato funkce funguje jenom v instalaci běžící na Apache. Pro bezchybnou funkci ještě potřebujete mít nastavenou možnost zapisovat do souboru .htaccess. Pro více informací si prohlédněte soubor .htaccess obsažený ve vaší distribuci.";  //This allows you to use search engine friendly URLs with Etomite. Please note, this only works for Etomite installations running on Apache, and you'll need to write a .htaccess file for this to work. See the .htaccess file included in the distribution for more info.
$_lang["friendlyurlsprefix_title"] = "Předpona snadného vyhledávání:";  //Prefix for friendly URLs:
$_lang["friendlyurlsprefix_message"] = "Zde můžete specifikovat předponu pro použití jednoduché URL adresy. Například, předponu nastavte na 'stranka', což způsobí že URL adresa /index.php?id=2 se změní na zjednodušenou URL adresu /stranka2.html (za předpokladu, že přípona je nastavena na .html). Pro odkazy na vaší stránce takto můžete specifikovat co vaši uživatelé (a vyhledávače) uvidí."; //Here you can specify the prefix to use for friendly URLs. For example, a prefix setting of 'page' will turn the URL /index.php?id=2 to the friendly URL /page2.html (assuming the suffix is set to .html). This way you can specify what your users (and search engines) see for links on your site.// updated 0.6 - removed htaccess warning
$_lang["friendlyurlsuffix_title"] = "Přípona snadného vyhledávání:";  //Suffix for friendly URLs:
$_lang["friendlyurlsuffix_message"] = "Zde můžete specifikovat příponu pro jednoduché URL adresy. Zadání '.html' přidá příponu .html ke všem vašim zjednodušeným URL."; //Here you can specify the suffix for Friendly URLs. Specifying '.html' will append .html to all your friendly URLs. // updated 0.6 - removed htaccess warning
$_lang["udperms_title"] = "Přístupová oprávnění:"; //Use access permissions
$_lang["udperms_message"] = "Pomocí přístupových oprávnění určíte stránky, které vaši uživatelé mohou editovat. Budete potřebovat přidělit vašim uživatelům uživatelské skupiny a dokumentům skupiny dokumentů. Dále musíte určit, kterým uživatelským skupinám povolíte přístup do stanovených skupin dokumentů. Pokud necháte nastavenou volbu &#8222;Ne&#8221;, editovat dokumenty může pouze administrátor."; //Access permissions allow you to specify which pages your users are allowed to edit. You'll need to assign your users to user groups, your documents to document groups, and then you'll need to specify which user groups are allowed to access which document groups. When you first turn this on, only administrators will be allowed to edit any documents.// updated 0.6
$_lang["menutype_title"] = "Volba typu menu:"; //Menu type:
$_lang["menutype_message"] = "Vybíráte, zda budete chtít používat rozšířené Java menu, nebo standardní textové menu. [V současné době nastavení nemůžete měnit, tato funkce zatím není v této verzi podporována.]"; //Select whether you want to use the advanced Java menu or the regular plain text menu. [Currently you can't change this as I still need to re-write the non-java menu, sorry!]
$_lang["nologentries_title"] = "Počet záznamů:";  //Number of log entries:
$_lang["nologentries_message"] = "Zadejte počet záznamů na stránku při kontrole akcí."; //Enter the number of log entries shown per page when you browse the Audit trail.
$_lang["nomessages_title"] = "Počet zpráv:"; //Number of messages:
$_lang["nomessages_message"] = "Zadejte počet zpráv, které se mají zobrazit ve schránce při jejím prohlížení."; //Enter the number of messages to show in inbox when viewing messages.
$_lang["treetype_title"] = "Zobrazení adresáře:";   //Tree type:
$_lang["treetype_message"] = "Nastavujete zobrazení adresářového stromu na &#8222;Rozšířený&#8221;, pokud budete chtít zobrazit detailní informace o dokumentu. Volbou &#8222;Standardní&#8221; zobrazíte pouze běžnou strukturu.";  //Setting the tree type to 'Advanced' will show some information about document's status in the document tree. Selecting 'Regular' will show the regular tree.
$_lang["language_title"] = "Jazyk:"; //Language
$_lang["language_message"] = "Vyberte jazyk, který chcete používat pro administrační část Etomite.";  //Select the language for the Etomite Manager.
$_lang["graphtype_title"] = "Vzhled písma:";  //Graph type:
$_lang["graphtype_message"] = "Volba &#8222;Rozšířený&#8221; umožní použít vyhlazování písma ve vašich sestavách a výstupech, ale bude více zatěžovat procesor. Přes to ale bude vzhled písma v dokumentech vypadat lépe.";  //Selecting 'Advanced' will anti-alias the graphs in your reports, but will use more processor power. However, the graphs will look a lot better.
$_lang["showgraphs_title"] = "Vzhled výstupu:";  //Show graphs:
$_lang["showgraphs_message"] = "Generovat statistiky přístupů jako graf zároveň s tabulkou hodnot?"; //When generating visitor statistics reports, do you want to show the values in graphs as well as tabular data?
$_lang["showtestpage_title"] = "Povolit testovací stránku:"; //Allow test page:
$_lang["showtestpage_message"] = "Tuto stránku můžete použít pro testování snippetů, které píšete a  potřebujete je odladit. Pokud tuto stránku nebudete používat, volbou 'Ne' ji můžete odstranit z menu."; //You can use the Test Page for testing snippets you're building. However, if you're not using the Test Page, you might want to remove it from the menu by checking 'No'.
$_lang["enabledebug_title"] = "Aktivovat ladění aplikace:";  //Enable debug:
$_lang["enabledebug_message"] = "Výběrem 'Ano' zobrazíte ladící informace o odlišných funkcích v Etomite. Běžně tuto možnost nebudete potřebovat, nicméně když budete řešit nějakou nepříjemnou chybu, lze ji použít."; //Selecting 'Yes' will show some debug information about the different functions in Etomite. Generally, you won't need to use this, however, if you're trying to solve a bug, it may be handy to turn this on.
$_lang["doc_data_title"] = "Náhled na data dokumentu"; //View document data
$_lang["page_data_title"] = "Data stránky";  //Page data
$_lang["page_data_general"] = "Definice dokumentu"; //General
$_lang["document_title"] = "Titulek";  //Title
$_lang["document_description"] = "Popis"; //Description
$_lang["page_data_changes"] = "Změny v dokumentu"; //Changes
$_lang["notset"] = "Nenastaveno";  //Not set
$_lang["page_data_created"] = "Vytvořen";  //Created
$_lang["page_data_edited"] = "Upraven";   //Edited
$_lang["page_data_status"] = "Status dokumentu";  //Status
$_lang["page_data_published"] = "Publikováno"; //Published
$_lang["page_data_unpublished"] = "Ukončená publikace";  //   Un-published
$_lang["page_data_publishdate"] = "Počátek publikace"; //Publish date
$_lang["page_data_unpublishdate"] = "Ukončení publikace"; //Un-publish date
$_lang["page_data_cacheable"] = "Ukládání do cache"; //Cacheable  //*Ukládání do cache **/
$_lang["page_data_searchable"] = "Vyhledávání"; //Searchable
$_lang["page_data_markup"] = "Struktura dokumentu"; //Markup/ structure
$_lang["page_data_template"] = "Použití šablony"; //Uses template
$_lang["page_data_editor"] = "Rozšířený textový editor";  //Edit using rich text editor
$_lang["page_data_folder"] = "Dokument ve složce";  //Document is folder
$_lang["page_data_source"] = "Zdroj"; //Source
$_lang["page_data_notcached"] = "Tento dokument není (dosud) uložen v paměti cache.";  //This document has not (yet) been cached.
$_lang["page_data_cached"] = "<b>Zdroj byl vyvolán z paměti cache:</b>";  //Source retrieved from cache:
$_lang['cleaningup'] = "Odstraňuji";  //Cleaning up
$_lang['actioncomplete'] = "<b>Akce byla úspěšně dokončena!</b><br /> - Počkejte prosím, Etomite kontroluje konfiguraci.";   //Action was completed successfully!</b><br /> - Please wait while Etomite cleans up.
$_lang['confirm_preview'] = "Tato funkce je k ničemu!\\n\\nUkazuje jenom uloženou verzi této stránky, nikoliv tu, kterou jste právě upravoval. Stále chcete vidět její náhled v novém okně?";  //This function is crap!\\n\\nIt only shows the saved version of the page, and not what you just edited. Still want to preview?
$_lang['edit_document_title'] = "Vytvoření/editace dokumentu"; //Create/ edit document
//$_lang['document_identification'] = "Základní identifikace dokumentu"; //Document identification
$_lang['document_identification'] = "Nadpisy a popis";//Identification
$_lang['weblink_message'] = "Hypertextový odkaz je odkaz na objekt nacházející se na internetu. Může odkazovat na dokument uvnitř Etomite nebo na stránku, obrázek či soubor umístěný kdekoliv jinde.<p>";  //A weblink is a reference to an object on the internet. This could be a document within Etomite, a page on another site or an image or other file on the internet.<p>
$_lang['weblink'] = "Hypertextový odkaz"; //  Weblink
$_lang['document_title_help'] = "Zde napište název nebo titulek dokumentu. Pokuste se vyvarovat používání zpětných lomítek v názvu!"; //Type the name/ title of the document here. Try to avoid using backslashes in the name!
$_lang['document_description_help'] = "Zde můžete zadat podrobný popis dokumentu.";  //You can enter an optional description of the document here.
$_lang['document_weblink_help'] = "Vložte adresu objektu, na který chcete odkazovat.";  //Type the address of the object you wish to reference with this weblink here.
$_lang['document_parent'] = "Umístění dokumentu"; //Document parent
$_lang['document_parent_help'] = "Klikněte v adresářovém stromě na místo, které chcete nastavit jako umístění dokumentu."; //Click a document in the tree to set it as this document's parent.
// $_lang['document_content'] = "Obsah dokumentu - editor"; //Document content
$_lang['document_content'] = "Obsah";//Content
// $_lang['document_opt'] = "Nastavení publikace, umístění a výstupu dokumentu ";  //Publishing, caching and appearance
$_lang['document_opt'] = "Publikování";//Publishing
$_lang['document_opt_folder'] = "Složka?";  //Folder?
$_lang['document_opt_richtext'] = "Externí editor?";   //Rich text?
$_lang['document_opt_published'] = "Publikovat?"; //Published?
$_lang['document_opt_menu_index'] = "Řazení";  //Menu index
$_lang['document_opt_emptycache'] = "Vyprázdnit cache?";   //Empty cache?
$_lang['document_opt_folder_help'] = "Určujete, zda se tento vytvářený dokument bude chovat jako složka dokumentů nebo prostý dokument. Nepotřebujete se zabývat nastavením složky, Etomite to obvykle bude dělat automaticky.";  //Check this to make the document also act as a folder for other documents. You don't need to worry about this too much, as Etomite generally takes care of folder settings automatically.
$_lang['document_opt_richtext_help'] = "Nechte tuto volbu zaškrtnutou pro použití externího textového editoru k úpravě dokumentů. Pokud vaše dokumenty obsahují Java skripty nebo formuláře, nepoužívejte ke kontrole kódu editaci v HTML modu a také v něm neprovádějte dodatečné úpravy dokumentu.";  //Leave this checked to use the rich text editor for editing documents. If your documents contain JavaScripts and forms, uncheck this to edit in HTML mode and so that the editor doesn't screw your documents up.
$_lang['document_opt_published_help'] = "Zaškrtněte tuto volbu, pokud má být dokument publikován ihned po uložení.";   //Check this field to have the document published immediately after saving it.
$_lang['page_data_publishdate_help'] = "Pokud nastavíte datum publikace, dokument bude publikován až od určeného data. Pro výběr data klikněte na ikonu kalendáře, pro odstranění data na ikonu vedle. Pokud použijete tuto možnost, publikaci určujete vy - tudíž dokument nemůže být publikován automaticky."; //If you set a publish date, the document will be published as soon as the publish date is reached. Click on the calender icon to select a date, or on the icon next to it to remove the publish date. This will then mean the document is never automatically published.
$_lang['page_data_unpublishdate_help'] = "Pokud nastavíte datum ukončení publikace dokumentu, jeho zveřejnění bude ukončeno k určenému datu. Pro výběr data klikněte na ikonu kalendáře, pro odstranění data na ikonu vedle. Pokud použijete tuto možnost, ukončení publikace dokumentu určujete vy - publikace nemůže být ukončena automaticky.";   //If you set an unpublish date, the document will be unpublished as soon as the unpublish date is reached. Click on the calender icon to select a date, or on the icon next to it to remove the unpublish date. This will then mean the document is never automatically unpublished.
$_lang['document_opt_menu_index_help'] = "Řazení je funkce, kterou můžete použít pro třídění dokumentů ve vašem snippetu, vytvářejícím menu. Můžete ji také použít pro další účely, pokud je vaše snippety budou podporovat.";  //Menu Index is a field you can use for sorting document in your menu snippet(s). You can also use it for any other purpose in your snippets.
$_lang['page_data_searchable_help'] = "Zaškrtněte tuto volbu, pokud budete chtít umožnit vyhledávání v dokumentu. Lze ji také použít pro další účely, pokud je vaše snippety budou podporovat."; //Checking this field will allow the document to be searched. You can also use this field for other purposes in your snippets.
$_lang['page_data_cacheable_help'] = "Vyberte tuto položku, pokud budete chtít povolit ukládání dokumentu do mezipaměti (cache). Pokud váš dokument obsahuje snippety, nechte tuto položku neoznačenou."; //Leaving this field checked will allow the document to be saved to cache. If your document contains snippets, make sure this field is unchecked.
$_lang['document_opt_emptycache_help'] = "Vyberte tuto položku, pokud chcete, aby Etomite vyprázdnil mezipaměť (cache) po uložení dokumentu. Vaši návštěvníci tak neuvidí starší verze tohoto dokumentu.";  //Leaving this field checked will make Etomite empty the cache after you save the document. This way your visitors will not see an older version of the document.
$_lang['page_data_template_help'] = "Zde můžete vybrat šablonu, která bude v dokumentu použita.";  //Here you can select which template the document uses.
$_lang['warning_not_saved'] = "Změny, které jste v dokumentu udělal(a), nebudou uloženy. Pokud chcete na stránce zůstat a uložit je, klikněte na tlačítko 'Storno' ('Cancel'). Pokud chcete nechat stránku v původní podobě beze změn, zvolte tlačítko 'OK'.";  //The changes you have made have not been saved yet. You can choose to stay on the current page in order to save the changes ('Cancel'), or you can leave this page, losing any changes you have made ('OK').
$_lang['functionnotimpl'] = "A sakra!!!!"; //Sorry!
$_lang['functionnotimpl_message'] = "Tato funkce ještě nebyla implementována."; //This function has not been implemented yet.
$_lang['move_document_title'] = "Přesunout dokument";  //Move document
$_lang['move_document_message'] = "Můžete přesunout dokument a všechny jeho potomky do nového umístění v adresářovém stromě. Pokud vyberete dokument který není složkou, bude změněn na složku. Klikněte na nové umístění adresářovém stromě.";  //You can move a document and all it's children by selecting a new parent in the tree. If you select a document that is not a folder, it will be changed to a folder. Please click on the new parent in the tree.
$_lang['document_to_be_moved'] = "Dokument bude přemístěn";  //Document to be moved
$_lang['move_document_new_parent'] = "Vyberte nové umístění v adresářovém stromě"; //  Please select a new parent in the document tree.
$_lang['new_parent'] = "Nový zdroj";  //New parent
$_lang['edit_parser_title'] = "Úprava parseru"; //Edit Parser
$_lang['edit_parser_warning'] = "<b style='color:#821517'>Editace tohoto souboru může kriticky narušit vaše stránky!! </b><br>Právě upravujete fyzické PHP soubory. Pro jistotu si udělejte jejich zálohu (v Notepadu, Front Page, nebo jiném editoru) před uložením  úprav!!";  //<b style='color:#821517'>Editing this file can severely screw your site!</b><br>You are now editing a physical PHP file. Be sure to make a backup of this (in Notepad or something) before saving any changes!
$_lang['change_password_message'] = "Vložte prosím vaše nové heslo a v následujícím řádku znovu pro potvrzení. Heslo by mělo mít délku 6 - 15 znaků."; //Please enter your new password, and then enter it again to confirm. Your password needs to be between 6 and 15 characters long.
$_lang['change_password_new'] = "Nové heslo";  //New password
$_lang['change_password_confirm'] = "Potvrzení hesla";  //Confirm password
$_lang['personal_prefs_title'] = "Preference";  //Preferences
$_lang['personal_prefs_message'] = "Běžně zde nejsou žádné preference, které můžete měnit jako uživatel. Tato sekce bude obsahovat volby pro základní nastavení a programy, například volbu jazyka. Změnu nastavení proveďte v konfiguraci Etomite.";  //Currently there are no preferences which can be changes on a per-user basis. This section will contain options for overriding stuff like language settings, eventually. Please edit the Etomite configuration to change settings.
$_lang['confirm_delete_role'] = "Skutečně chcete odstranit toto oprávnění?";  //Are you sure you want to delete this role?
$_lang['role_title'] = "Tvorba a editace oprávnění"; //Create/ edit role
$_lang['role_name'] = "Název oprávnění";  //Role name
$_lang['role_content_management'] = "Správa obsahu";  //Content management
$_lang['role_template_management'] = "Správa šablon"; //Template management
$_lang['role_snippet_management'] = "Správa snippetů";  //Snippet management
$_lang['role_user_management'] = "Správa uživatelů"; //User management
$_lang['role_udperms'] = "Správa povolení";  //Permissions management
$_lang['role_role_management'] = "Správa oprávnění";  //Role management
$_lang['role_config_management'] = "Správa konfigurace";//Configuration management
$_lang['role_frames'] = "Použití tvůrce základu";   //Request manager frames
$_lang['role_home'] = "Použití tvůrce úvodní stránky";   //Request manager intro page
$_lang['role_messages'] = "Prohlížení a odesílání zpráv"; //View and send messages
$_lang['role_logout'] = "Odhlášení ze správy";   // Log out of the manager
$_lang['role_help'] = "Zobrazení nápovědy";  //View help pages
$_lang['role_actionok'] = "Prohlížení dokončené akce na obrazovce";  //View action completed screen
$_lang['role_errors'] = "Zobrazení chybových hlášení";//View error dialog
$_lang['role_about'] = "Zobrazení informací o stránkách"; // View the about page
$_lang['role_credits'] = "Zobrazení kreditů"; //View credits
$_lang['role_change_password'] = "Změna hesla"; //  Change password
$_lang['role_save_password'] = "Uložení hesla"; // Save password
$_lang['role_view_docdata'] = "Zobrazení dat dokumentů";//View a document's data
$_lang['role_create_doc'] = "Vytváření nových dokumentů";  //Create new documents
$_lang['role_edit_doc'] = "Editace dokumentu"; //Edit a document
$_lang['role_save_doc'] = "Ukládání dokumentů"; //Save documents
$_lang['role_delete_doc'] = "Mazání dokumentů"; //Delete documents
$_lang['role_cache_refresh'] = "Vyprázdnit cache stránek";  //Empty the site's cache
$_lang['role_create_template'] = "Tvorba nové šablony stránek"; //Create new site templates
$_lang['role_edit_template'] = "Editace šablon stránek";  //Edit site templates
$_lang['role_save_template'] = "Ukládání šablon";  //Save templates
$_lang['role_delete_template'] = "Mazání šablon"; //Delete templates
$_lang['role_create_snippet'] = "Vytváření nových snippetů"; //Create new snippets
$_lang['role_edit_snippet'] = "Editace snippetů"; //Edit snippets
$_lang['role_save_snippet'] = "Ukládání snippetů"; //Save snippets
$_lang['role_delete_snippet'] = "Mazání snippetů"; //Delete snippets
$_lang['role_new_user'] = "Vytváření nových uživatelů";//Create new users
$_lang['role_edit_user'] = "Editace uživatelů";  //Edit users
$_lang['role_save_user'] = "Ukládání uživatelů"; //Save users
$_lang['role_delete_user'] = "Mazání uživatelů"; //Delete users
$_lang['role_access_persmissions'] = "Přístupová oprávnění"; //Access permissions
$_lang['role_new_role'] = "Vytváření nových oprávnění"; //Create new roles
$_lang['role_edit_role'] = "Editace oprávnění"; //Edit roles
$_lang['role_save_role'] = "Ukládání oprávnění"; //Save roles
$_lang['role_delete_role'] = "Odstranění oprávnění";  //Delete roles
$_lang['role_view_logs'] = "Prohlížení přístupů (logů) k systému"; //View system logs
$_lang['role_edit_parser'] = "Editace parserů stránek";   //Edit the site parsers
$_lang['role_save_parser'] = "Uložení parserů stránek";   //Save the site parsers
$_lang['role_edit_settings'] = "Změna nastavení stránek"; //Change site settings
$_lang['role_file_manager'] = "Používání správce souborů"; //Use the file manager
$_lang['confirm_unblock'] = "Skutečně chcete odblokovat tohoto uživatele?";  //Are you sure you want to unblock this user?
$_lang['unblock_message'] = "Tento uživatel nebude zablokován po uložení jeho dat."; //This user will not be blocked after saving the user's data.
$_lang['confirm_block'] = "Skutečně chcete zablokovat tohoto uživatele?"; //Are you sure you want to block this user?
$_lang['block_message'] = "Tento uživatel bude zablokován po uložení jeho dat!"; //This user will be blocked after saving the user's data!
$_lang['confirm_delete_user'] = "Skutečně chcete odstranit tohoto uživatele?"; //Are you sure you want to delete this user?
$_lang['alert_delete_self'] = "Nemůžete sám sebe odstranit!";  //You can't delete yourself!
$_lang['user_title'] = "Vytváření/editace uživatele";  //Create/ edit user
$_lang['user_is_blocked'] = "Tento uživatel byl zablokován!"; //This user is blocked!
$_lang['password'] = "Heslo"; //Password
$_lang['password_gen_method'] = "Chcete vytvořit heslo tohoto uživatele?"; //How do you want to create this user's password?
$_lang['password_gen_gen'] = "Heslo vygeneruje Etomite."; //Let Etomite generate a password.
$_lang['password_gen_specify'] = "Heslo zadám zde:";   //Let me specify the password
$_lang['password_method'] = "Jak chcete informovat tohoto uživatele o novém heslu?"; //How do you want to notify this user about the new password?
$_lang['password_method_email'] = "Odeslat nové hesla na e-mail."; //Send the new password by e-mail.
$_lang['password_method_screen'] = "Zobrazit nové hesla na monitoru.";  // Show the new password on screen.
$_lang['password_msg'] = "Nové heslo pro <b>%s</b> je <b>%s</b>."; //The new password for <b>%s</b> is <b>%s</b>.
$_lang['user_full_name'] = "Jméno a příjmení"; //Full name
$_lang['user_email'] = "E-mail"; //E-mail address
$_lang['user_phone'] = "Tel./fax"; //Phone number
$_lang['user_mobile'] = "Mobil"; //  Mobile phone number
$_lang['user_role'] = "Uživatelská oprávnění"; //User's role
$_lang['user_logincount'] = "Počet přihlášení"; //Number of logins
$_lang['user_prevlogin'] = "Poslední přihlášení"; //Last login
$_lang['user_failedlogincount'] = "Chybná přihlášení";  //Failed logins
$_lang['user_block'] = "Blokováno";  //Blocked
$_lang['user_edit_self_msg'] = "Pravděpodobně se budete muset odhlásit a přihlásit znovu pro kompletní aktualizaci vašich informací.</b><br>Také byste si měl(a)) nechat vygenerovat nové heslo a nechat si ho poslat na svůj e-mail.";  //You may need to log out and log in again after saving to fully update your information.</b><br>Also, should you choose to generate a new password for yourself, it will be sent to you through e-mail.
$_lang['confirm_delete_snippet'] = "Skutečně chcete odstranit tento snippet?"; //Are you sure you want to delete this snippet?
$_lang['snippet_title'] = "Vytváření/editace snippetu"; //  Create/ edit snippet
$_lang['snippet_msg'] = "Zde můžete přidávat, nebo editovat snippety. Pamatujte, snippety jsou &#8222;syrové&#8221; skripty PHP a když očekáváte výstup ze snippetu, který bude ukazovat na některé místo uvnitř šablony, musíte mít proměnnou uvnitř snippetu, se stejným jménem jako samotný snippet. V podstatě výstup ze snippetu musíte uložit do proměnné se stejným jménem jako jméno snippetu samotného."; //Here you can add/ edit snippets. Remember, snippets are 'raw' PHP code, and if you expect the output of the snippet to be shown at a certain point within the template, you need to have a variable within the snippet which has the same name as the snippet itself - basically, the output of the snippet needs to be saved in a variable with the same name as the snippet itself.
$_lang['snippet_name'] = "Název snippetu"; //Snippet name
$_lang['snippet_desc'] = "Popis snippetu"; //Snippet description
$_lang['confirm_delete_template'] = "Skutečně chcete odstranit tuto šablonu?"; //Are you sure you want to delete this template?
$_lang['template_title'] = "Vytváření/editace šablony"; //Create/ edit template
$_lang['template_msg'] = "Zde můžete vytvářet nebo editovat šablony. Nové nebo upravené šablony nebudou viditelné ve stránkách uložených v mezipaměti (cache) až do jejího vyprázdnění. Nicméně můžete použít funkci náhledu stránky ke shlédnutí šablony v činnosti.";  //Here you can create/ edit templates. Changed/ new templates won't be visible in the cached pages of your site until the cache is emptied, however, you can use the preview function on a page to see the template in action.
$_lang['template_name'] = "Název šablony"; //Template name
$_lang['template_desc'] = "Popis šablony";//Template name
$_lang['refresh_title'] = "Obnovení stránek";//Refresh site
$_lang['refresh_published'] = "Počet publikovaných dokumentů: <b>%s</b>"; /* <b>%s</b> documents were published. */
$_lang['refresh_unpublished'] = "Počet nepublikovaných dokumentů: <b>%s</b>"; /* <b>%s</b> documents were unpublished. */
$_lang['refresh_cache'] = "Počet souborů umístěných v adresáři cache:  <b>%s</b>. Počet souborů vymazaných z adresáře cache: <b>%d</b>.<p>Nové soubory v adresáři cache se vytvoří, když daná stránka bude znovu zobrazená."; // changed in 0.6  /* Cache: Found <b>%s</b> files in cache directory and deleted <b>%d</b> cache files.<p>New cache files will be created when pages are requested. */
$_lang['about_title'] = "O systému Etomite"; /* About Etomite */
$_lang['about_msg'] = "Systém na správu obsahu webových stránek <b>Etomite</b> naprogramoval Alex. Je licencovaný pod <a href=\"../assets/docs/license.txt\">GPL</a>."; //changed 06 RC2 /* Etomite was written by Alex, and is licensed under <a href=\"../assets/docs/license.txt\">GPL</a>. */
$_lang['credits_htmlarea'] = "Editor HTMLArea vytvořil mishoo. V současnosti je to jediný volně šiřitelný editor kompatibilní se všemi internetovými prohlížeči!"; // obsolete /* HTMLArea was created by mishoo. Currently it's the only cross-browser compatible editor available, and it's free too! */
$_lang['credits_adodb'] = "John Lim vytvořil perfektní databázové pozadí. Etomite používá pouze databázi MySQL a funguje perfektně!"; // obsolete /* John Lim built this great database abstraction layer. Etomite uses only the MySQL bits, but it's lovely nonetheless! */
$_lang['credits_php'] = "Etomite je naprogramované v jazyku PHP!"; // obsolete /* Etomite is powered by PHP! */
$_lang['credits_mysql'] = "Etomite používá databázi MySQL!"; // obsolete /* Etomite is powered by MySQL! */
$_lang['credits_vorx'] = "Vorx poskytuje webový prostor pro doménu etomite.org, domovskou stránku systému Etomite!"; // obsolete /* Vorx kindly hosts the etomite.org domain, home of Etomite! */
$_lang['credits_phpBB'] = "Fórum Etomite používá phpBB!"; // obsolete /* The Etomite forums are powered by phpBB! */
$_lang['credits_mantis'] = "Etomite používá Mantis bugtracker!"; // obsolete /* The Etomite bugtracker is powered by Mantis! */
$_lang['credits_webfx'] = "Etomite používá množství javascriptů z Webfx."; // obsolete /* Etomite uses a number of JavaScripts from Webfx. Great stuff! */
$_lang['credits_dTree'] = "Etomite používa vynikající dTree skript ze stránky DestroyDrop.com!"; // obsolete /* Etomite uses the excellent dTree script from DestroyDrop.com! */
$_lang['credits_jpgraph'] = "Etomite používá JpGraph na zobrazování statistiky návštěv!"; // obsolete  /* Etomite uses JpGraph to generate visitor statistics! */
$_lang['credits_shouts_title'] = "<b>Naše poděkování patří:</b>"; // obsolete  /* <b>My thanks to:</b> */
$_lang['credits_shouts_msg'] = "
<ul><li><b>Jorgovi Diederenovi</b> za holandský překlad</li>
<li><b>Andersovi Monradovi</b> za dánsky překlad</li>
<li><b>Evaldasovi Stulgaitisovi</b> za litevský překlad</li>
<li><b>Luisovi Lacerdaovi</b> za portugalský překlad</li>
<li><b>Johnnymu Chaddaovi</b> za švédský překlad</li>
<li><b>Tobiasovi Nixovi</b> za německý překlad</li>
<li><b>Espenovi O. Pedersenovi</b> za norský překlad</li>
<li><b>stevewi</b> za kód, určený na přepisování relativní cesty v tagu IMG src</li>
<li><b>Ronovi a Ivovi</b> za testování</li>
<li><b>Snuffkinovi</b> za vyhledávání chyb, moderování a administraci fóra, poskytnutí webového prostoru na zrcadlo pro download a kontrolu kvality</li>
<li>Každému kdo poskytnul spětnou vazbu při vytváření systému Etomite, navrhl nové funkce nebo poslal svůj peněžní příspěvek jako poděkování za moji práci. Ještě jednou děkuji!</li></ul>"; // changed (this changes almost every release)  // obsolete /*  */
$_lang['messages_title'] = "Zprávy"; /* Messages */
$_lang['messages_inbox'] = "Složka zpráv"; /* Inbox */
$_lang['messages_read_message'] = "Číst zprávu"; /* Read message */
$_lang['messages_compose'] = "Napsat zprávu"; /* Compose a message */
$_lang['messages_not_allowed_to_read'] = "Nemáte povolení číst tuto zprávu!"; /* You're not allowed to read this message! */
$_lang['messages_system_user'] = "[Systém]"; /* [System] */
$_lang['messages_reply'] = "Odpověděť"; /* Reply */
$_lang['messages_forward'] = "Přeposlat"; /* Forward */
$_lang['messages_from'] = "Od"; /* From */
$_lang['messages_sent'] = "Odeslané"; /* Sent on */
$_lang['messages_subject'] = "Předmět"; /* Subject */
$_lang['messages_no_messages'] = "Žádné zprávy ve složce."; /* No messages in Inbox. */
$_lang['messages_private'] = "Soukromá"; /* Private */
$_lang['messages_category'] = "Kategorie"; /* Category */
$_lang['messages_send_to'] = "Adresát"; /* Send to */
$_lang['messages_user'] = "Uživatel"; /* A user */
$_lang['messages_group'] = "Skupina"; /* A group */
$_lang['messages_all'] = "Všem"; /* Everyone */
$_lang['messages_select_user'] = "Vybrat uživatele"; /* Select a user */
$_lang['messages_select_group'] = "Vybrat skupinu"; /* Select a group */
$_lang['messages_message'] = "Zpráva"; /* Message */
$_lang['messages_send'] = "Poslat"; /* Send */
$_lang['files_title'] = "Správce souborů"; /* File browser */
$_lang['files_files'] = "Soubory"; /* Files */
$_lang['files_filetype_notok'] = "Nahrání tohoto typu souboru není povoleno!"; /* Uploading of this kind of file isn't allowed! */
$_lang['files_upload_ok'] = "Soubor byl úspěšně nahrán!"; /* File uploaded successfully! */
$_lang['files_upload_copyfailed'] = "Chyba při kopírovaní do cílového adresáře - nahrávaní selhalo!"; /* Failed to copy file to destination directory - upload failed! */
$_lang['files_upload_error'] = "Chyba!!"; /* Error */
$_lang['files_upload_error0'] = "Vyskytnul sa problém při nahrávaní souboru."; /* There was a problem with your upload. */
$_lang['files_upload_error1'] = "Soubor je příliš velký."; /* The file you are trying to upload is too big. */
$_lang['files_upload_error2'] = "Soubor je neskutečně velký."; /* The file you are trying to upload is too big. */
$_lang['files_upload_error3'] = "Soubor byl nahraný jen částečně."; /* The file you are trying upload was only partially uploaded. */
$_lang['files_upload_error4'] = "Musíte napřed vybrat soubor."; /* You must select a file for upload. */
$_lang['files_upload_error5'] = "Vyskytnul se problém při nahrávaní souboru."; /* There was a problem with your upload. */
$_lang['files_dir_listing'] = "Výpis adresáře: "; /* Directory listing for: */
$_lang['files_access_denied'] = "Přístup zamítnutý!"; /* Access denied! */
$_lang['files_top_level'] = "Domovský adresář"; /* To top level */
$_lang['files_up_level'] = "Nadřazený adresář"; /* Up one level */
$_lang['files_filename'] = "Název"; /* Filename */
$_lang['files_modified'] = "Změněno"; /* Modified */
$_lang['files_filesize'] = "Velikost"; /* Filesize */
$_lang['files_fileoptions'] = "Možnosti"; /* Options */
$_lang['files_directories'] = "Adresáře"; /* Directories */
$_lang['files_data'] = "Data"; /* Data */
$_lang['files_dirwritable'] = "Zápis povolený?"; /* Directory writable? */
$_lang['files_uploadfile'] = "Nahrát soubor"; /* Upload file */
$_lang['files_uploadfile_msg'] = "Vybrat soubor pro nahrání:"; /* Select a file to upload: */
$_lang['files_upload_inhibited_msg'] = "<b>Do tohoto adresáře nelze nahrávat soubory</b> - přesvědčte se, zda jsou u tohoto adresáře nastavena práva pro zápis.<br />"; /* <b>Upload feature inhibited</b> - make sure uploads are supported and the directory is writable for PHP.<br /> */
$_lang['files_editfile'] = "Upravit soubor"; /* Edit file */
$_lang['files_viewfile'] = "Zobrazit soubor"; /* View file */
$_lang['files_file_upload'] = "Nahrát soubor"; /* Upload file */
$_lang['files_uploading'] = "Soubor <b>%s</b> nahrávám do adresáře <b>%s/</b><br />"; /* Uploading <b>%s</b> to <b>%s/</b><br /> */
$_lang['files_file_type'] = "Typ souboru: "; /* File type:  */
$_lang['search'] = "Hledat"; /* Search */
$_lang['search_criteria'] = "Vyhledávání podle kritérií"; /* Search criteria */
$_lang['search_criteria_id'] = "Hledat podle ID"; /* Search by ID */
$_lang['search_criteria_title'] = "Hledat podle nadpisu"; /* Search by title */
$_lang['search_criteria_content'] = "Hledat v obsahu"; /* Search by content */
$_lang['search_criteria_id_msg'] = "Zadejte ID dokumentu pre rychlé vyhledávání."; /* Enter a document's ID to quickly locate that document. */
$_lang['search_criteria_title_msg'] = "Všechny dokumenty se zadaným textem v nadpise."; /* Find all documents with the entered text in their title. */
$_lang['search_criteria_content_msg'] = "Všechny dokumenty obsahující zadaný text."; /* Find all documents with the entered text in their content. */
$_lang['search_results'] = "Výsledky hledání"; /* Search results */
$_lang['search_empty'] = "Zadaným vyhledávacím kritériím neodpovídá žádny dokument. Zkuste zadat jiné vyhledávací kritérium."; /* Your search returned no results. Please broaden your search criteria and try again. */
$_lang['search_results_returned_msg'] = "Počet nalezených dokumentů: <b>%s</b>.<br /> Pokud jste dostali příliš mnoho výsledků, zkuste přesněji specifikovat vyhledávací kritérium. Kliknutím na ikonku nalevo se daný dokument zobrazí. Ikonky napravo informují o tom, zda je dokument publikovaný, nepublikovaný nebo vymazaný.<p />"; /* Your search criteria returned <b>%s</b> documents. If a lot of results are being returned, try to enter a more specific search. The two left-most columns will allow you to find the document in the tree or view the document. The two right most columns show, respectively, if a document has been deleted and what it's published status is.<p /> */
$_lang['search_results_returned_id'] = "ID"; /* ID */
$_lang['search_results_returned_title'] = "Nadpis"; /* Title */
$_lang['search_results_returned_desc'] = "Popis"; /* Description */
$_lang['search_view_docdata'] = "Zobrazit tento dokument"; /* View this item */
$_lang['search_item_deleted'] = "Tento dokument byl vymazán"; /* This item has been deleted */
$_lang['help_title'] = "Nápověda"; /* Help */
$_lang['help_msg'] = "Pokud potřebujete pomoc při používaní systému Etomite navštivte <a href='http://www.etomite.org/forums' target='_blank'>fórum o Etomite</a> nebo <a href='http://www.etomite.org' target='_blank'>domovskou stránku systému Etomite</a>, kde najdete dokumentaci, návod na instalaci a další užitečné informace. Pokud nenajdete odpověď na Vaši otázku, naváhejte se zeptat na fóru, odpovíme Vám hned jak to bude možné. <p>Originální nápovědu a kompletní dokumentaci v angličtině <a href='http://www.etomite.org/wiki/HomePage' target='_blank'> najdete zde</a>. Zjednodušená dokumentace pro usnadnění používání Etomite v češtině se vám otevře v novém okně po kliknutí na <a href='includes/lang/help.htm' target='_blank'>tento odkaz</a>. POZOR !! je nutné mít v adresáři s lokalizací nahrán soubor help.htm. A navíc musí nějaká dobrá duše tento soubor teprve vytvořit.</p><p>I když je česká loklalizace kompletní, některé položky v nabídce přeloženy nejsou. Je to proto, že tyto položky nejsou v souboru lokalizace, ale přímo v kódu a bylo by téměř nemožné je přeložit. (to by pak musela existovat speciální instalace) Tyto části budou lokalizovány až ve verzi 0.6.1 Jedná se zejména o tyto položky:<ul><li>Stránka - rozpis stránek</li><li>Administrace - informace o systému. Jedná se o položky Server, database tables a online users.</li><li>Administrace - kontrola akcí. Zde jsou informace o aktivitě a činnosti uživatelů.</ul></li> Ve většině případů se jedná o položky, které využijí zkušenější uživatelé a které primárně nejsou zapotřebí k úspěšné publikaci dokumentů."; /* If you need help using Etomite, your best bet is to visit the <a href='http://forums.etomite.org' target='_blank'>Etomite Forums</a>. Also, the <a href='http://wiki.etomite.org' target='_blank'>Etomite site</a> contains some documentation about using Etomite or how to set it up, the answer you're looking for might be there. If not, post your question in the forums, and I'll answer as soon as I can. */

//***************************************************************************//
// new in 0.5.2
//***************************************************************************//

$_lang['configcheck_images'] = "Adresář pro obrázky a grafiku nebyl vytvořen";  //Images directory not writable
$_lang['configcheck_images_msg'] = "Adresář pro obrázky nebyl vytvořen, nebo neexistuje. Je potřebný pro funkci obrázkového manažeru v editoru. Bez tohoto adresáře funkce nebude pracovat!"; //The images directory isn't writable, or doesn't exist. This means the ImageManager functions in the editor will not work!
$_lang['php_version_check'] = "Etomite je kompatibilní pouze s verzí PHP 4.0.3 a vyšší. Proveďte prosím upgrade své PHP instalace!";  //Etomite is compatible with PHP version 4.0.3 and higher. Please upgrade your PHP installation!
$_lang['document_alias'] = "Zástupce dokumentu"; //Document's alias
$_lang['document_alias_help'] = "Zde můžete zvolit zástupce pro tento dokument. Pro snadný přístup k dokumentu použijte:\n\nhttp://vašedoména/zástupce\n\nZástupce bude pracovat pouze při aktivování funkce zjednodušených URL adres."; //Here you can select an alias for this document. This will make the document accessible using:\n\nhttp://yourserver/alias\n\nThis only works if you're using friendly URLs.
$_lang['etomite_slogan'] = "Rychlý, Free, Jednoduchý, Pružný - \nEtomite Content Management"; //Fast, Free, Ultimately Flexible - \nEtomite Content Management
$_lang['user_management_title'] = "Správa uživatelů"; //Manage users
$_lang['user_management_msg'] = "Zde můžete zvolit uživatele, které chcete upravit."; //Here you can choose which user you wish to edit.
$_lang['role_management_title'] = "Správa oprávnění";  //Role management
$_lang['role_management_msg'] = "Zde můžete zvolit oprávnění, které chcete upravit."; //Here you can choose which role you wish to edit.
$_lang['manage_templates'] = "Správa šablon";  //Manage templates
$_lang['template_management_msg'] = "Zde můžete zvolit šablony, které chcete upravit."; //Here you can choose which template you wish to edit.
$_lang['manage_snippets'] = "Správa snippetů"; //Manage snippets
$_lang['snippet_management_msg'] = "Zde můžete zvolit snippety, které chcete upravit.";  //Here you can choose which snippet you wish to edit.
$_lang['resource_management'] = "Správa funkcí a zdrojů"; //Manage resources
$_lang['parser_not_writable'] = "Parser, který chcete upravovat, nebyl vytvořen (uložen). Prosím vytvořte a uložte tento soubor (použijte FTP manažer, nebo vaše hostitelské rozhraní - control panel) před pokračováním."; //obsolete  //The parser you wish to edit is not writable. Please make the file writable (using FTP or your hosts' control panel) before continuing.
$_lang['server_protocol_title'] = "Typ serveru:";   //Server type
$_lang['server_protocol_message'] = "Pokud vaše stránky používají zabezpečené připojení https, zde tento způsob můžete zadat.";  //If your site is on a https connection, please specify so here.
$_lang['server_protocol_http'] = "standardní http";   //http
$_lang['server_protocol_https'] = "zabezpečené https";  //https
$_lang['to_plugin_title'] = "Tabulkové operace:";  //Table Operations:
$_lang['to_plugin_message'] = "[pouze pro editor HTMLArea] - Určujete, zda chcete použít funkci rozšířené operace s tabulkami v editoru."; // changed 06 RC2  //[HTMLArea only] - Do you wish to enable extended table operations in the document editor?
$_lang['im_plugin_title'] = "Obrázkový manažer:";  //Image Manager:


$_lang['cm_plugin_title'] = "Kontextové menu:";  //Context Menu:
$_lang['cm_plugin_message'] = "[pouze pro editor HTMLArea] - Povolujete funkci kontextového menu v editoru dokumentů."; // changed 06 RC2   //[HTMLArea only] - Do you wish to enable the Context Menu in the document editor?
$_lang['settings_server'] = "Nastavení serveru "; // deprecated  //Server settings
$_lang['settings_site'] = "Stránky a server";  //Site settings
$_lang['settings_furls'] = "Zjedodušené URL"; //Friendly URL settings
$_lang['settings_users'] = "Uživatelská nastavení"; //changed 0.6 - shortened //User settings
$_lang['settings_ui'] = "Rozhraní a editor"; //changed 0.6 - added editor //Interface & editor settings
$_lang['settings_reports'] = "Nastavení hlášení"; // deprecated  //Reports settings
$_lang['settings_editor'] = "Nastavení editoru"; // deprecated  //Editor settings
$_lang['use_editor_title'] = "Povolit editor:";  //Enable editor:
$_lang['use_editor_message'] = "Chcete umožnit použití rozšířeného textového editoru? Můžete pohodlně navrhovat v režimu WYSWIG stránky nebo psát kód HTML. Také můžete editor střídavě vypínat výběrem této volby. Pamatujte, že toto nastavení je použito pro všechny dokumenty a uživatele!"; //Do you want to enable the rich text editor? If you're more comfortable writing HTML, then you can turn the editor off using this setting. Note that this setting applies to all documents and all users!
// spyware joke removed, translation can be removed too.

/***************************************************************************/
// new in 0.5.3
/***************************************************************************/

$_lang['signupemail_title'] = "E-mailová zpráva:"; /*Signup e-mail:*/
$_lang['signupemail_message'] = "Zde můžete nastavit zprávu odeslanou uživatelům po vytvoření účtu. Etomite pak odešle e-mail obsahující jejich uživatelské jméno a heslo. <b>Poznámka:</b> Kód <b style='color:#FF0000'>%s</b> nahradí Etomite, když pošle zprávu. První znak <b style='color:#FF0000'>%s</b> vždy nahradí uživatelským jménem a druhý heslem. <b style='color:#FF0000'>Tyto dva kódy %s nesmíte z e-mailu odstranit, protože pak uživatelské jméno a heslo nebude zasláno e-mailem a uživatelé nebudou znát své nové uživatelské jméno nebo heslo!</b>"; /*Here you can set the message sent to your users when you create an account for them and let Etomite send them an e-mail containing their username and password. <b>Note:</b> The %s codes are replaced by Etomite when it sends the message. The first %s is always replaced with the username, and the second with the password. <b>Leave the two %s codes in the e-mail, or else the username and password won't be sent in the mail and your users won't know their username or password!</b>*/
$_lang['emailsender_title'] = "E-mailová adresa:"; /*E-mail address:*/
$_lang['emailsender_message'] = "Zde zadáváte e-mailovou adresu použitou při zasílání uživatelských jmen a hesel."; /*Here you can specify the e-mail address used when sending users their usernames and passwords.*/
$_lang['emailsubject_title'] = "Předmět e-mailu:"; /*E-mail subject:*/
$_lang['emailsubject_message'] = "Zde zadáváte předmět odesílaného e-mailu."; /*Here you can specify the value of the subject of the signup e-mail.*/
$_lang['im_plugin_base_dir_title'] = "Cesta ke složce obrázků:"; /*Path to images directory:*/

$_lang['im_plugin_base_url_title'] = "URL ke složce obrázků:"; /*URL to images directory:*/

$_lang['stay'] = "Pokračovat v úpravách po uložení"; /*Continue editing after saving*/
$_lang['saving'] = "Ukladám, prosím čekejte..."; /*Saving, please wait...*/
$_lang['charset_title'] = "Znaková sada:"; /*Character encoding:*/
$_lang['charset_message'] = "Prosím vyberte, kterou znakovou sadu budete chtít používat. Základní znaková sada pro většinu jazyků je ISO-8859-1 nebo univerzální UTF-8, pro češtinu pak ISO-8859-2 nebo windows-1250. Pro správnou funkci znakové sady si zjistěte, jaké kódování používá databáze na hostitelském serveru."; /*Please select which character encoding you wish to use in the manager. Please note that Etomite has been tested with a number of these encodings, but not all of them. For most languages, the default setting of ISO-8859-1 suffices.*/
$_lang['reset_failedlogins'] = "Restart"; /*reset*/
$_lang['untitled_document'] = "Dokument bez názvu"; /*Untitled document*/
$_lang['untitled_weblink'] = "Odkaz bez názvu"; /*Untitled weblink*/
$_lang['layout_settings_title'] = "Nastavení vzhledu"; /*Layout settings*/ // deprecated
$_lang['layout_title'] = "Rozhraní administrace:"; /*Manager layout:*/
$_lang['layout_message'] = "Použitím této možnosti vyberete vzhled pre administraci Etomite."; /*Use this option to select the layout for the Etomite manager.*/
$_lang['layout_settings_2'] = "Panel 2 - Navigace v horizontálním roletovém menu. V současnosti funkční pouze v IE."; /*Layout 2 - Navigation at the top of the screen. Currently only works in IE.*/
$_lang['layout_settings_1'] = "Panel 1 - Navigace ve stromu dokumentů."; /*Layout 1 - Navigation above the document tree.*/
$_lang['loading_page'] = "Čekejte prosím, dokud Etomite nenačte stránku....."; /*Please wait while Etomite loads the page...*/

/***************************************************************************/
// new in 0.6
/***************************************************************************/

$_lang['filemanager_path_title'] = "Umístění souborového manažera:"; /*File Manager Path:*/
$_lang['filemanager_path_message'] = "IIS občas nedokáže korektně pracovat s nastavením kořenového adresáře dokumentů, který používá souborový manažer. Pokud máte problémy s jeho používáním, nadefinujte tuto cestu do kořenového adresáře ve vaší instalaci Etomite."; //IIS often does not populate the document_root setting properly, which is used by the file manager to determine what you can look at. If you're having problems using the file manager, make sure this path points to the root of your Etomite installation.
$_lang['password_gen_length'] = "Heslo, které zadáváte musí být delší než 6 znaků."; /*The password you specify needs to be at least 6 characters long.*/
$_lang['captcha_code'] = "Bezpečnostní kód"; /*Security code*/
$_lang["login_captcha_message"] = "Pouze administrátor může vypnout ověřování pomocí generovaného (CAPTCHA) kódu. Pro přihlášení bude nutné podle obrázku tento zabezpečovací kód zadat.\n\nPokud máte potíže s přečtením zobrazeného kódu, klikněte na obrázek pro vygenerování nového kódu.";  // An administrator has enabled Captcha validation, so you'll also need to enter the Security code.\n\nIf you have trouble reading the code, click on the code itself to generate a new random code.
$_lang['captcha_title'] = "Použít generovaný kód:";  //Use CAPTCHA codes:
$_lang['captcha_message'] = "Zapínáte zde rozšířené zabezpečení pomocí obrazově generovaného kódu který nelze strojově číst, a který zadáváte při přihlášení do administrátorského rozhraní.(slouží jako ochrana před roboty, scriptkiddies, nebo hackerskými útoky)."; //Enable this to strengthen security by requiring users to enter a code which is unreadable by machines (and scriptkiddy hacking scripts).
$_lang['lock_snippet'] = "Zamknout snippet proti úpravám"; /*Lock snippet for editing*/
$_lang['lock_snippet_msg'] = "Pouze administrátor může měnit tento snippet"; /*Only Administrators (Role ID 1) can edit this snippet.*/
$_lang['snippet_locked_message'] = "Tento snippet je zamčený."; /*This snippet is locked.*/
$_lang['lock_template'] = "Zamknout šablonu proti úpravám"; /*Lock template for editing*/
$_lang['lock_template_msg'] = "Pouze administrátor může upravovat tuto šablonu."; /*Only Administrators (Role ID 1) can edit this template.*/
$_lang['template_locked_message'] = "Tato šablona je zamčená."; /*This template is locked.*/
$_lang['administrator_role_message'] = "S vaším oprávněním nemůžete upravovat ani mazat."; /*This role cannot be edited or deleted.*/
$_lang['visitor_stats_online'] = "Návštěvníci online"; /*Visitors now browsing*/
$_lang['track_visitors_title'] = "Logování návštěv, statistiky:"; //Log visits
$_lang['track_visitors_message'] = "Logování návštěv vám umožní zobrazit uživatelské statistiky vašich stránek, nicméně mírně zpomaluje generování stránek. Pokud pro vás nejsou statistiky nezbytné, můžete je pro mírné zrychlení stránek bez obav vypnout."; //Logging visits will allow you to view usage statistics for your site, however, logging visits slows down the site parser a little. If you're not bothered about visitor statistics, you can safely turn this off and enjoy a small speed boost.
$_lang['friendly_alias_title'] = "Zjednodušené aliasy:"; //Friendly aliases
$_lang['friendly_alias_message'] = "Používáte-li zjednodušené URL, a dokument má nadefinovaný alias, bude mít vždy přednost alias před zjednodušenou URL. Pokud nastavíte volbu na &#8222;Ano&#8221;, předpona a přípona zjednodušené URL budou rovněž aplikovány na alias. Například pokud váš dokument s ID 1 má alias &#8222;predmluva&#8221;, máte nastavenou předponu na 8222;&#8221; a příponu na &#8222;.html&#8221;, a nastavíte tuto volbu na &#8222;Ano&#8221;, bude generován dokument &#8222;predmluva.html&#8221;. Pokud alias nemáte určený, Etomite bude generovat dokument &#8222;1.html&#8221; jako odkaz."; //If you are using friendly URLs, and the document has an alias, the alias will always have precedence over the friendly URL. By setting this option to 'yes', the friendly URL prefix and suffix will also be applied to the alias. For example, if your document with ID 1 has an alias of `introduction`, and you've set a prefix of `` and a suffix of `.html`, setting this option to `yes` will generate `introduction.html`. If there's no alias, Etomite will generate `1.html` as link.
$_lang['no_stats_message'] = "Tato sekce obvykle zobrazuje jednoduché statistiky návštěvnosti vašich stránek. V konfiguraci Etomite v části &#8222;Logování návštěv, statistiky&#8221; je ale tato volba deaktivována. Pokud chcete statistiku zobrazit, nastavte volbu na &#8222;Ano&#8221;.";  //This section usually shows some visitor statistics for your site, however, in Etomite configuration you have set `Log visits` to `no`, so no information is being collected.
$_lang['welcome_visitor_stats'] = "Tato tabulka zobrazuje jednoduché statistiky návštěvnosti vašich stránek. Detailní informace o návštěvnosti najdete pod volbou &#8222;Statistika přístupů&#8221; v sekci &#8222;Stránky&#8221;.<br /><br />";//This table shows some visitor statistics for your site. For more detailed information, please visit the `Visitor Stats` page.<br /><br />
$_lang['page_impressions'] = "zobrazení"; //Page impressions
$_lang['visitors'] = "návštěvníci"; //Unique visitors
$_lang['visits'] = "návštěvy"; //Visits
$_lang['all_time'] = "celkem"; /*All time*/
$_lang['this_month'] = "tento měsíc"; /*This month*/
$_lang['today'] = "dnes"; /*Today*/
$_lang['document_visitor_stats'] = "<br /><br />Tabulka zobrazuje statistiky návštěvnosti pro tento dokument:<br />"; //<br /><br />This table shows some visitor statistics for this document:<br />
$_lang['resolve_hostnames_title'] = "Převod IP na názvy:"; // Resolve hostnames
$_lang['resolve_hostnames_message'] = "Chcete, aby Etomite zkusil převést hostitelské IP na názvy počítačů vašich návštěvníků, když navštíví vaši stránku? Zobrazení názvů mírně zvýší zátěž serveru, vaši návštěvníci si toho ale nijak nevšimnou."; //Do you want Etomite to try to resolve your visitors' hostnames when they visit your site? Resolving hostnames may create some extra server load, although your visitors won't notice this in any way.
$_lang['stats_title'] = "Statistiky návštěv pro `%s` od %s do %s"; //Visitor statistics for `%s` from %s to %s
$_lang['stats_monthly_breakup'] = "Měsíční statistika"; /*Statistics per month*/
$_lang['stats_daily_breakup'] = "Denní statistika"; /*Statistics per day*/
$_lang['stats_hourly_breakup'] = "Hodinová statistika"; /*Statistics per hour*/ // comment start. Pokud chcete, aby se vám zobrazily ve statistikách názvy měsíců a dnů, následující dva řádky musíte odkomentovat
$_lang['months'] = array("leden", "únor ", "březen", "duben", "květen", "červen", "červenec", "srpen", "září", "říjen", "listopad", "prosinec"); /*"Jan", "Feb", "Mar", "Apr", "May", "Jun", "Jul", "Aug", "Sep", "Oct", "Nov", "Dec"*/
$_lang['days'] = array("neděle", "pondělí", "úterý", "středa", "čtvrtek", "pátek", "sobota"); /*"Sun", "Mon", "Tue", "Wed", "Thu", "Fri", "Sat"*/ // comment end//
$_lang['top_howmany_title'] = "Kolik položek nejvíce:";  //Top how many
$_lang['top_howmany_message'] = "Když prohlížíte výpisy ve statistikách, určujete počet položek zobrazenách v seznamech 'Nejlepší ...'."; //When viewing reports, how large should the 'Top ...' lists be?
$_lang['stats_top_pages'] = "Nejčastějších %s zobrazovaných dokumentů"; /*Top %s documents*/
$_lang['document'] = "dokument"; /*Document*/
$_lang['rank'] = "hodnocení"; /*Rank*/
$_lang['stats_top_referrers'] = "Nejčastějších %s odkazovaných stránek"; //Top %s referrering pages
$_lang['referrer'] = "odkaz z"; /*Referred by*/
$_lang['stats_top_ua'] = "Nejpoužívanějších %s prohlížečů"; /*Top %s user agents*/
$_lang['ua'] = "prohlížeč"; /*User agent*/
$_lang['stats_top_os'] = "Nejpoužívanějších %s operačních systémů"; /*Top %s operating systems*/
$_lang['os'] = "operační systém"; /*Operating system*/
$_lang['visitors_used_this'] = "používá ho návštěvníků"; //Visitors using this
$_lang['visitors_came_from_here'] = "návštěvníci, přicházející z něj"; //Visitors came from here
$_lang['no_results'] = "Nebyly nalezeny žádné výsledky"; /*No results found*/
$_lang['no_online_users'] = "Momentálně si stránky neprohlíží žádný návštěvník."; //There are no visitors currently browinsg your site.
$_lang['stats_top_hosts'] = "Nejčastějších  %s hostitelů";//Top %s hosts
$_lang['hostname'] = "název hostitele"; /*Host name*/
$_lang['unknown_referer'] = "neznámý/ přímý/ záložka"; //Unknown/ Direct/ Bookmark
$_lang['internal_referer'] = "interní odkaz stránky"; //Site internal referral
$_lang['stats_top_entrypages'] = "Nejčastějších %s vstupních dokumentů"; //V
$_lang['visits_started_here'] = "návštěvy začínají zde"; //Visits started here
$_lang['no_logging_found'] = "Etomite nemůže najít jakékoliv logovací data v databázi. To znamená, že zaznamenávání je vypnuté nebo vaše stránky ještě nikdo nenavštívil.";  //Etomite did not find any logging data in the database. This means that logging is turned off, or your site has had no visitors yet.
$_lang['visitor_online'] = "Právě si prohlíží stránky tito návštěvníci";  //Visitors currently viewing your site
$_lang['visitor_online_message'] = "Tato tabulka ukazuje, kteří návštěvníci byli aktivní na vašich stránkách zhruba během posledních 20 minut (od <b>%s</b>).";//This table shows which visitors have been active on your site in the last 20 minutes (since <b>%s</b>).
$_lang['access_permission_denied'] = "Nemáte přidělené oprávnění pro tento dokument."; // changed 0.6 RC2 //You do not have the correct permissions for this document.
$_lang['warning'] = "Výstraha!"; /*Warning!*/
$_lang['documents'] = "Dokumenty"; /*Documents*/
$_lang['sysinfo_activity_message'] = "Tento výpis informuje, které dokumenty byly nedávno upravovány uživateli.";//This list show which documents have been recently edited by your users.
$_lang['datechanged'] = "Datum změny"; /*Date changed*/
$_lang['sysinfo_userid'] = "Uživatel"; /*User*/
$_lang['id'] = "ID"; /*ID*/
$_lang['settings_after_install'] = "Protože se jedná o novou instalaci, bude zapotřebí zkontrolovat nastavení Etomite, nebo případně jej upravit. Po provedené kontrole nastavení stiskněte tlačítko 'Uložit' pro aktualizaci nastavení databáze.<br /><br />"; //As this is a new install, you are required to control these settings, and change any that you may wish to. After you've controlled the settings, press 'Save' to update the settings database.<br /><br />
$_lang['settings_misc'] = "Ostatní nastavení"; /*Miscellaneous settings*/
$_lang["udperms_allowroot_title"] = "Povolit kořenový adresář:"; /*Allow root:*/
$_lang["udperms_allowroot_message"] = "Chcete povolit vašim uživatelům vytvářet nové dokumenty/složky v kořenovém adresáři stránek? Bez tohoto povolení nebudou moci stránku/adresář vytvořit!! "; //Do you want to allow your users to create new documents/ folders in the root of the site?
$_lang['access_permission_parent_denied'] = "Nemáte zde oprávnění k vytvoření nového dokumentu!!"; //You do not have permission to create a document here!
$_lang["new_htmlsnippet"] = "Nový chunk"; /*New chunk*/
$_lang["edit_htmlsnippet"] = "Upravit chunk"; /*Edit chunk*/
$_lang['manage_htmlsnippets'] = "Spravovat chunky"; /*Manage chunks*/
$_lang['htmlsnippet_management_msg'] = "Zde můžete vybrat, který chunk si přejete upravit."; /*Here you can select which chunk you wish to edit.*/
$_lang['confirm_delete_htmlsnippet'] = "Skutečně chcete odstranit tento chunk?"; /*Are you sure you want to delete this chunk?*/
$_lang['htmlsnippet_title'] = "Tvorba/ editace chunku"; //Create/ edit chunk
$_lang['htmlsnippet_msg'] = "Zde můžete přidávat nebo editovat chunky. Pamatujte, chunk je &#8222;syrový&#8221; HTML kód, nebo také část PHP kódu kterou nelze samostatně spustit."; //Here you can add/ edit chunks. Remember, chunks are 'raw' HTML code, so any PHP code won't be processed.
$_lang['htmlsnippet_name'] = "název chunku"; /*chunk name*/
$_lang['htmlsnippet_desc'] = "popis chunku"; /*chunk description*/
$_lang['lock_htmlsnippet'] = "zamknout chunk pro úpravu"; /*Lock chunk for editing*/
$_lang['lock_htmlsnippet_msg'] = "Pouze administrátor může upravovat tento chunk."; /*Only Administrators (Role ID 1) can edit this chunk.*/
$_lang['htmlsnippet_locked_message'] = "Tento chunk je zamčený."; /*This chunk is locked.*/
$_lang['use_strict_editor_title'] = "Scriptový editor:"; /*Strict editor:*/
$_lang['use_strict_editor_message'] = "[pouze pro editor HTMLArea] - Nastavení Ano odstraní z editoru HTMLArea některé funkce, které produkují ne-validní XHTML výstup."; //[HTMLArea only] - Setting this to Yes will remove some of HTMLArea's functions that tend to produce non XHTML compliant output.
$_lang['access_permissions_user_groups'] = "Uživatelské skupiny"; /*User groups*/
$_lang['access_permissions_document_groups'] = "Skupiny dokumentů"; /*Document groups*/
$_lang["access_permissions_links"] = "Propojení obou skupin"; //User/ Document group links
$_lang['rename'] = "přejmenovat"; /*Rename*/
$_lang['remove'] = "vyjmout ->"; /*Remove ->*/
$_lang['add'] = "přidat skupinu"; /*Add group*/
$_lang['access_permissions_introtext'] = "Zde můžete vytvářet skupiny uživatelů a dokumentů používaných pro definici přístupových oprávnění. Můžete přidat uživatele do uživatelské skupiny, upravit ji, nebo vytvořit novou prázdnou skupinu. Uživatelské skupině můžete přidělit nebo odejmout dokument, nebo vybrat skupiny uživatelů, kterým by měl dokument patřit.";//Here you can manage the user groups and document groups used for access permissions. To add a user to a user group, edit the user and select the groups (s)he should be a member of. To add a document to a user group, edit the document and select the groups it should belong to.
$_lang["access_permissions_add_user_group"] = "Vytvořit uživatelskou skupinu"; /*Create a new user group*/
$_lang["access_permissions_add_document_group"] = "Vytvořit skupinu dokumentů"; /*Create a new document group*/
$_lang['no_groups_found'] = "Nenalezena žádná skupina."; /*No groups found.*/
$_lang['access_permissions_user_group'] = "Uživatelská skupina:"; /*User group:*/
$_lang['access_permissions_user_group_access'] = "Skupiny dokumentů zpřístupněné této uživatelské skupině:"; /*Document groups this user group has access to:*/
$_lang['access_permissions_users_in_group'] = "<b>Uživatelů ve skupině:</b> "; /*<b>Users in group:</b> */
$_lang['access_permissions_no_users_in_group'] = "žádný."; /*None.*/
$_lang['access_permissions_documents_in_group'] = "<b>Dokumenty ve skupině:</b> "; /*<b>Documents in group:</b> */
$_lang['access_permissions_no_documents_in_group'] = "Žádný."; /*None.*/
$_lang['access_permissions_docs_message'] = "Zde můžete vybrat, ke které skupině dokumentů bude tento dokument patřit"; //Here you can select which document groups this document belongs to
$_lang['access_permissions_users_message'] = "Zde můžete vybrat, ke které skupině uživatelů bude patřit tento uživatel:"; //Here you can select which user groups this user belongs to
$_lang['access_permissions_users_tab'] = "Zde můžete vidět, které skupiny uživatelů jsou nastaveny. Můžete vytvářet nové skupiny, přejmenovat je a vidět, kteří uživatelé jsou ve skupinách registrovaní. Pokud chcete přidat nového uživatele do skupiny nebo ho odstranit, musíte editovat nastavení konkrétního uživatele ve &#8222;Správě uživatelů&#8221; Administrátoři (uživatelé s přiděleným oprávněním ID 1) mají vždy přístup ke všem dokumentům a není potřeba je přidávat do kterékoliv skupiny."; //Here you can see which user groups have been set up. You can also create new groups, rename groups, delete groups and see which users are members of the different groups. To add a new user to a group or to remove a user from a group, edit the user directly. Administrators (users who have been assigned the role with ID 1) always have access to all documents, so they don't need to be added to any groups.
$_lang['access_permissions_documents_tab'] = "Zde vidíte, které skupiny dokumentů jsou nastavené. Můžete vytvářet nové skupiny, přejmenovávat je, mazat, a vidět, které dokumenty se nachází ve kterých skupinách. (při najetí myší na ID dokumentu se vám zobrazí jeho název). Přidat dokument do skupiny nebo jej odstranit se dá pouze přímou změnou v samotném dokumentu.";//Here you can see which document groups have been set up. You can also create new groups, rename groups, delete groups and see which documents are in the different groups (hover over the id of the document to see it's name). To add a document to a group or remove a document from a group, edit the document directly.
$_lang['access_permissions_links_tab'] = "Zde určujete, která skupina uživatelů bude mít přístup ke které skupině dokumentů. (např. můžete měnit nebo vytvořit zděděné dokumenty - potomky) Propojit skupinu dokumentů se skupinou uživatelů provedete vybráním skupiny z roletového menu a stisknete &#8222;přidat skupinu&#8221;. Tlačítkem &#8222;vyjmout ->&#8221; propojení obou skupin odstraníte.";//his is where we specify which user groups are given access (i.e. can edit or create children) for the document groups. To link a document group to a user group, select the group from the dropdown, and click on 'Link'. To remove the link for a certain group, press 'Remove ->'. This will immediately remove the link.
$_lang['access_permissions_off'] = "<span class='warning'>Přístupová oprávnění nejsou aktivována.</span> To znamená, že žádné změny nebudou mít efekt, pokud přístupová oprávnění v konfiguraci Etomite neaktivujete."; //<span class='warning'>Access Permissions are not activated.</span> This means any changes made here will not have any effect until Access Permissions are activated.
$_lang["settings_strip_image_paths_title"] = "Přepsat cestu k obrázkům?"; /*Rewrite image paths?*/
$_lang["settings_strip_image_paths_message"] = "Zapnutím této volby Etomite přepíše relativní odkaz na obrázek na absolutní. To je velmi vhodné, když chcete přesunout vaši instalaci Etomite.(například změna hostingu, nebo zaměření stránek). Když si nejste jistý co to znamená, je lepší nastavit volbu na &#8222;Ne&#8221;."; //Turning this on will have Etomite rewrite image src's to be relative instead of absolute. This is very handy if you should ever wish to move your Etomite installation (for example from a staging site to a production site). If you have no idea what this means, it's best just to leave it set to 'No'.
$_lang["uploadable_files_title"] = "Nahrávatelné typy souborů:"; /*Uploadable filetypes:*/
$_lang["uploadable_files_message"] = "Sem můžete zadat přípony souborů, které mohou být načtené pomocí souborového managera. Přípony prosím oddělte čárkou."; /*Here you can enter a list of files that can be uploaded using the file manager. Please enter the extensions for the filetypes, seperated by commas.*/
$_lang["keywords"] = "Klíčová slova"; /*Keywords*/
$_lang["keyword"] = "klíčové slovo"; /*Keyword*/
$_lang["manage_keywords"] = "Správa klíčových slov"; /*Manage keywords*/
$_lang["document_keywords_help"] = "Vyberte klíčová slova, která si přejete přiřadit k tomuto dokumentu. Držte CTRL pro výběr (označení) více slov."; /*Select the keywords you wish to assign to this document. Hold CTRL to select multiple keywords.*/
$_lang["keywords_message"] = "Na této stránce můžete spravovat klíčová slova vašeho webu."; /*On this page you can manage your site's keywords.*/
$_lang["keywords_intro"] = "Na této stránce můžete mazat, vytvářet, nebo editovat klíčová slova. Ke spojení klíčových slov s dokumenty upravte samotný dokument a vyberte požadovaná klíčová slova v seznamu. Pro úpravu klíčového slova jednoduše napište nové slovo do textového pole vedle původního a stiskněte tlačítko &#8222;uložit všechny změny&#8221;. Pro vymazání slova, zatrhněte políčko před klíčovým slovem. Pokud zatrhnete &#8222;vymazávací&#8221; pole klíčového slova a chcete změnit jeho název, slovo bude vymazané a přejmenování se neuskuteční!"; /*On this page you can delete, create or edit keywords. To link keywords to documents, edit the document in question, and select the desired keywords in the list. To edit a keyword, simply type in the new keyword in the textfield next to the keyword you wish to change. To delete a keyword, check the 'delete' box for that keyword. If you check the keyword's delete box, and also change it's name, it will be deleted, and the renaming of the keyword will not take place!*/
$_lang["keywords_no_keywords"] = "Žádná klíčová slova nejsou nadefinována."; /*There are currently no keywords.*/
$_lang["save_all_changes"] = "uložit všechny změny"; /*Save all changes*/
$_lang["new_keyword"] = "Přidat nové klíčové slovo:"; /*Add new keyword:*/
$_lang["confirm_delete_keywords"] = "Skutečně chcete vymazat tyto klíčová slova?"; /*Are you sure you want to delete these keywords?*/
$_lang["deselect_keywords"] = "Vymazat klíčová slova"; /*Clear keywords*/
$_lang["sort_asc"] = "vzestupně"; /*Ascending*/
$_lang["sort_desc"] = "sestupně"; /*Descending*/
$_lang["sort_tree"] = "Setřídit stromový adresář"; /*Sort the tree*/
$_lang["folder"] = "Složka"; /*Folder*/
$_lang["pagetitle"] = "Titulek dokumentu"; /*Document's title*/
$_lang["defaulttemplate_title"] = "Přednastavená šablona:"; /*Default template*/
$_lang["defaulttemplate_message"] = "Vyberte přednastavenou šablonu (vzhled), kterou si přejete používat v nových dokumentech. I přes toto nastavení máte možnost vybrat odlišnou šablonu v editoru dokumentů, toto nastavení definuje jednu ze šablon jako výchozí."; /*Select the default template you wish to use for new documents. You can still select a different template in the document editor, this setting just pre-selects one of your templates for you.*/
$_lang["openurl_message"] = "Jakou URL chcete otevřít?"; /*What URL do you want to open?*/
$_lang["openurl"] = "Otevřít externí stránky"; /*Open external site*/
$_lang["captcha_words_title"] = "Generovaná slova:"; /*CAPTCHA Words*/
$_lang["captcha_words_message"] = "Zde můžete zadat seznam generovaných slov, které sa používají, pokud je funkce &#8222;Generovaná slova&#8221; aktivovaná. Oddělte slova čárkami. Toto pole je limitované max. počtem 255 znaků."; /*Here you can enter a list of CAPTCHA words to use if CAPTCHA is enabled. Seperate the words with commas. This input field is limited to 255 characters.*/
$_lang["editing_file"] = "Úprava souboru: "; /*Editing file: */
$_lang["file_not_saved"] = "Nemohu uložit soubor, nastavte prosím přístupová práva, aby bylo možno do cílového adresáře zapisovat!"; /*Cannot save file, please ensure target directory is writable!*/
$_lang["file_saved"] = "Aktualizace souboru proběhla úspěšně!"; /*File updated succesfully!*/
$_lang['confirm_delete_file'] = "Opravdu chcete odstranit tento soubor?\\n\\nMůže to narušit činnost stránek! Odstraňte tento soubor pouze tehdy když víte k čemu slouží a jste si jist(ý/á), že jeho odstranění nemůže ohrozit nebo narušit činnost stránek."; /*Are you sure you want to delete the file?\\n\\nThis may stop your site from working properly! Only delete this file if you know for certain what you are doing will not break anything.*/
$_lang["deleting_file"] = "Odstraňuji soubor `%s`: "; /*Deleting file `%s`: */
$_lang["file_not_deleted"] = "Selhalo!"; /*Failed!*/
$_lang["file_deleted"] = "Úspěšné!"; /*Success!*/
$_lang["cache_files_deleted"] = "nasledující soubory jsou vymazané:"; /*The following files were deleted:*/
$_lang['export_site'] = "Export do HTML"; /*Export site to HTML*/
$_lang['export_site_message'] = "Použitím této funkce můžete exportovat všechny stránky vašeho webu do souborů HTML. Pamatujte prosím, že při exportu příjdete o spoustu funkcí zabudovaných v Etomite. Mimo jiné hlavně o tyto:<p /><ul><li>Načítané stránky na export nebudou ukládány.</li><li>Interaktivní snippety nebudou pracovat v exportovaných souborech</li><li>Exportovány budou pouze standardní dokumenty, webové odkazy exportovány nebudou.</li><li>Export může selhat pokud vaše dokumenty obsahují snippety, odesílající přesměrovávací příkazy v hlavičce dokumentu.</li><li>Je důležité, jak máte napsané a uložené vaše dokumenty, styly a obrázky, protože vzhled vašich stránek může být narušen přehráním originálního souboru exportovaným. Aby jste se tomu vyhnuli, můžete uložit nebo přemístit vaše exportované soubory do stejného adresáře, kde je umístěn Etomite index.php.</li></ul><p />Vyplňte prosím formulář níže a klikněte na tlačítko 'spustit export'. Vytvořené soubory budou uloženy do vámi určeného umístění. Pokud to bude možné, aliasy (přezdívky) nebo zjednodušené názvy dokumentu budou použity jako názvy souboru. Během exportu vašich stránek je optimální mít v konfiguraci Etomite nastavenou položku 'Zjednodušené aliasy' na 'Ano'. V závislosti na velikosti vašich stránek, bude export trvat nějakou dobu.<p /><b>Existující soubory budou přepsány exportovanými soubory v případě že budou jejich názvy stejné!!</b><p />"; //Using this function you can export the entire site to HTML files. Please note, however, that you will lose a lot of the Etomite functionality should you do so:<p /><ul><li>Page reads on the exported files will not be recorded.</li><li>Interactive snippets will NOT work in exported files</li><li>Only regular documents will be exported, Weblinks will not be exported.</li><li>The export process may fail if your documents contain snippets which send redirection headers.</li><li>Depending on how you've written your documents, style sheets and images, the design of your site may be broken. To fix this, you can save/ move your exported files to the same directory where the main Etomite index.php file is located.</li></ul><p />Please fill out the form and press 'Export' to start the export process. The files created will be saved in the location you specify, using, where possible, the document's aliases as filenames.//While exporting your site, it's best to have the Etomite configuration item 'Friendly aliases' set to 'yes'. Depending on the size of your site, the export may take a while.<p /><b>Any existing files will be overwritten by the new files if their names are identical!</b><p />
$_lang['export_site_cacheable'] = "včetně souborů neuložených v cache:"; /*Include non-cacheable files:*/
$_lang['export_site_prefix'] = "předpona souboru:"; /*File prefix:*/
$_lang['export_site_suffix'] = "přípona souboru:"; /*File suffix:*/
$_lang['export_site_start'] = "spustit export"; /*Start export*/
$_lang['export_site_numberdocs'] = "<b>Nalezeno %s dokumentů k exportu...</b><p/>"; /*<b>Found %s documents to export...</b><p/>*/
$_lang['export_site_exporting_document'] = "Exportuji soubor <b>%s</b> z <b>%s</b><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<small><i>%s</i>, id %s</small><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"; /*Exporting file <b>%s</b> of <b>%s</b><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<small><i>%s</i>, id %s</small><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;*/
$_lang['export_site_success'] = "<span style='color:#009900'>Bingo! ... Úspěšné!</span>"; /*<span style='color:#009900'>Success!</span>*/
$_lang['export_site_failed'] = "<span style='color:#990000'>Zrada! ... Selhalo!</span>"; /*<span style='color:#990000'>Failed!</span>*/
$_lang['export_site_target_unwritable'] = "Do cílového adresáře nemohu zapisovat. Prosím nastavte možnost zápisu do adresáře a vyzkoušejte znovu."; /*Target directory isn't writable. Please ensure the directory is writable, and try again.*/
$_lang['export_site_time'] = "Export dokončen. Trval celkem %s sekund."; /*Export finished. Export took %s seconds to complete.*/
$_lang['export_site_maxtime'] = "max. čas exportu:"; /*Max export time:*/
$_lang['export_site_maxtime_message'] = "Zadáváte zde počet sekund během kterých Etomite může exportovat stránky (základní PHP nastavení). Hodnota 0 je určena pre neomezený čas. Pamatujte prosím, že nastavení 0 je velmi vysoké a může způsobovat problémy, proto se nedoporučuje."; /*Here you can specify the number of seconds Etomite can take to export the site (overriding PHP settings). Enter 0 for unlimited time. Please note, setting 0 or a really high number can do weird things to your server and is not recommended.*/
$_lang['page_data_contentType'] = "Typ obsahu"; /*Content Type*/
$_lang['page_data_contentType_help'] = "Zvolte typ obsahu dokumentu. Pokud si nebudete jistý jaký bude obsah dokumentu, zvolte text/html."; /*Select the content type for this document. If you're not sure which content type the document should have, just leave it as text/html.*/
$_lang["defaultcache_title"] = "Ukládání do cache:"; /*Cacheable default*/
$_lang["defaultcache_message"] = "Označte &#8222;Ano&#8221; pro předvolené načítání dokumentů do cache."; /*Select 'Yes' to make all new documents cacheable by default.*/
$_lang["defaultpublish_title"] = "Přednastavené publikování:"; /*Published default*/
$_lang["defaultpublish_message"] = "Označte &#8222;Ano&#8221; pro předvolené automatické publikování nových dokumentů."; /*Select 'Yes' to make all new documents published by default.*/
$_lang["defaultsearch_title"] = "Přednastavené vyhledávání:"; /*Searchable default*/
$_lang["defaultsearch_message"] = "Označte &#8222;Ano&#8221; pro předvolené automatické vyhledávání v nových dokumentech."; /*Select 'Yes' to make all new documents searchable by default.*/
$_lang["which_editor_title"] = "Použít editor:"; /*Editor to use:*/

$_lang["tiny_css_path_title"] = "Cesta k CSS souboru:"; /*Path to CSS file:*/

$_lang["tiny_css_selectors_title"] = "CSS selektory:"; /*CSS selectors:*/

$_lang["manage_modules"] = "Správa modulů"; /*Manage Modules*/
$_lang["modules_already_installed"] = "Instalované moduly"; /*Installed modules*/
$_lang["modules_install_new"] = "Instaluj nový modul"; /*Install new module*/
$_lang["module_install_info"] = "Položka instalovaná timto modulem"; /*Items installed by this module*/
$_lang["type"] = "Typ"; /*Type*/
$_lang["alias"] = "Alias"; /*Alias*/
$_lang["deleted"] = "Smazáno"; /*Deleted*/
$_lang["empty_folder"] = "Tato složka je prázdná"; /*This folder is empty*/
$_lang["long_title"] = "Dlouhý název"; /*Long title*/
$_lang['document_long_title_help'] = "Sem můžete vložit delší název vašeho dokumentu. Je to vhodné pro vyhledávací stroje a můžete tak lépe popsat váš dokument."; /*Here you can enter a longer title for your document. This is handy for search engines, and might be more descriptive for your document.*/
$_lang['search_criteria_longtitle'] = "Hledat podle dlouhého názvu"; /*Search by long title*/
$_lang['search_criteria_longtitle_msg'] = "Najít všechny dokumenty s vloženým textem v dlouhém názvu."; /*Find all documents with the entered text in their long title.*/
$_lang['empty_recycle_bin_empty'] = "Nejsou zde žádné smazané dokumenty k odstranění."; /*There are no deleted documents to purge.*/
$_lang['createdon'] = "Datum vytvoření"; /*Creation date*/
$_lang['editedon'] = "Datum úprav"; /*Edit date*/
$_lang['sort_by'] = "Řazení&nbsp;podle:"; /*Sort&nbsp;by:*/
$_lang['sort_dir'] = "Řadící&nbsp;příkaz:"; /*Sort&nbsp;direction:*/

/***************************************************************************/
// All entried listed below are new in 0.6.1
/***************************************************************************/

$_lang['database_tables'] = "Databázové tabulky";/*Database tables*/ // Replaces hard-coded text
$_lang['current_time:'] = "Reálný čas: "; /*Current time:*/// Replaces hard-coded text  // These phrases are shortened descriptions for use on tabs
// These phrases are shortened descriptions for use on tabs
$_lang['stats_summary_tab'] = "Souhrn";/*Summary*/
$_lang['stats_documents_tab'] = "Dokumenty";/*Documents*/
$_lang['stats_entry_tab'] = "Záznam";/*Entry*/
$_lang['stats_referrers_tab'] = "Odkazy";/*Referrers*/
$_lang['stats_ua_tab'] = "Prohlížeče";/*User Agents*/
$_lang['stats_os_tab'] = "Operační systémy";/*Operating Systems*/
$_lang['stats_hosts_tab'] = "Hosté"; /*Hosts*/
// Audit trail text
$_lang['audit_trail_subtitle'] = "Zobrazení správce logování";/*View Manager Logs*/
$_lang['audit_trail_heading'] = "Dotazovací parametry";/*Query Parameters*/
$_lang['audit_trail_help'] = "Prosím učiňte výběr pro zobrazení logů. Můžete zvolit záznamy vstupů podle data, ale uvědomte si, že data, která vložíte, nejsou kompletní. K výběru každého záznamu v logu nastavte &#8222;datum od&#8221; na 01-01-2005 a &#8222;datum do&#8221; na 02-01-2005. Zpráva a akce jsou obvykle ty stejné. Když hledáte určitou zprávu, je nejlepší nastavit akce na &#8222;Někdo/Všichni&#8221;.";/*Please make a selection for viewing the logs. You can select log entries by date, but be aware that the dates you enter are not inclusive. To select every log entry for 01-01-2005, set 'date from'to 01-01-2005 and 'date to' to 02-01-2005. Message and action are usually the same. If you are searching for a specific message, it's best to set action to 'Any/All'.*/
$_lang['audit_trail_field'] = "Pole";/*Field*/
$_lang['audit_trail_value'] = "Hodnota";/*Value*/
$_lang['audit_trail_user'] = "Uživatel";/*User*/
$_lang['audit_trail_anyall'] = "Kdokoli/Všichni";/*Any/All*/
$_lang['audit_trail_action'] = "Akce";/*Action*/
$_lang['audit_trail_item_id'] = "ID položky";/*Item ID*/
$_lang['audit_trail_item_name'] = "Název položky";/*Item name*/
$_lang['audit_trail_msg'] = "Vzkaz";/*Message*/
$_lang['audit_trail_date_from'] = "Datum od";/*Date from*/
$_lang['audit_trail_date_to'] = "Datum do";/*Date to*/
$_lang['audit_trail_dates_sorted'] = "Data řazena";/*Dates sorted by*/
$_lang['audit_trail_sort_asc'] = "Od nejstaršího";/*Oldest first*/
$_lang['audit_trail_sort_desc'] = "Od nejmladšího";/*Most recent first*/
$_lang['audit_trail_not_set'] = "(nenastaveno)";/*(not set)*/
$_lang['audit_trail_nr'] = "Počet záznamů";/*Number of results*/
$_lang['audit_trail_results'] = "Výsledky dotazu";/*Query results*/
$_lang['audit_trail_sort_help'] = "<p>Tabulku můžete setřídit kliknutím na záhlaví sloupců. Pokud jsou logy neúnosně velké, můžete je <a href=\"index.php?a=55\">smazat</a>. To smaže veškeré uložené záznamy a tato akce nemůže být vrácena zpět!";/*You can sort the table by clicking on the column headers. If the logs are becoming too large, you can <a href=\"index.php?a=55\">empty</a> the logs. This will remove all log entries up to now, and cannot be undone!</p>";//You can sort the table by clicking on the column headers. If the logs are becoming too large, you can <a href=\"index.php?a=55\">empty</a> the logs. This will remove all log entries up to now, and cannot be undone!*/
$_lang['audit_trail_time'] = "Čas";/*Time*/
$_lang['audit_trail_no_search'] = "Nebyl vložen dotaz";/*No search query entered yet.*/
$_lang['audit_trail_no_results'] = "Dotaz vrátil prázdný výsledek (nebyly nalezeny žádné záznamy).";/*Your search query returned an empty result set (i.e. no matching log entries found).*/
$_lang['confirm_move'] = "Opravdu chcete přesunout tento dokument?\\nStiskněte OK pro přesun, Storno pro zrušení akce.";/*Are you sure you want to move this document?\\nPress Ok to move or Cancel to abort.*/
$_lang['audit_trail_paging_showing'] = "Zobrazuji ";/*Showing */
$_lang['audit_trail_paging_to'] = " - ";
$_lang['audit_trail_paging_next'] = "[následující]";//next
$_lang['audit_trail_paging_previous'] = "[předchozí]";//previous
$_lang['audit_trail_paging_first'] = "[první]";//first
$_lang['audit_trail_paging_last'] = "[poslední]";//last
$_lang['audit_trail_paging_total'] = " celkem";//total

// new from lucky in 0.6.1, XINHA stuff
$_lang['fm_plugin_title'] = "Souborový manažer:";//File Manager
$_lang['fm_plugin_message'] = "[XINHA a HTMLArea] - chcete povolit správce souborů v editoru? To uživatelům umožní snadno nahrávat dokumenty na server a odkazovat na ně.";/*[XINHA and HTMLArea] - Do you wish to enable the File Manager in the document editor? This will allow your users to easily upload and link to documents on the server.*/
$_lang['fm_plugin_base_url_title'] = "URL ikony správce souborů:";/*File Manager Icon URL:*/
$_lang['fm_plugin_base_url_message'] = "Toto nastavení je většinou generováno automaticky. Pokud používáte IIS, Etomite nemusí správně určit cestu a tím může správce souborů vracet nesprávné cesty k obrázkům. V tom případě můžete cestu vložit zde, tak jak ji například zadáváte do prohlížeče. Lomítko na konec adresy NEVKLÁDEJTE.";/*This setting is usually automatically generated. If you're using IIS, however, Etomite may not be able to work the URL out on it's own, causing the File Manager to output incorrect icon image paths. In that case, you can enter the URL here (the URL as you'd enter it in a web browser, up to but not including the manager folder). DO NOT include a trailing slash.*/
$_lang['fm_plugin_document_url_title'] = "URL dokumentu správce souborů";/*File Manager Document URL:*/
$_lang['fm_plugin_document_url_message'] = "Toto nastavení je většinou generováno automaticky. Pokud používáte IIS, Etomite nemusí správně určit cestu a tím může správce souborů vracet nesprávné cesty k dokumentům. V tom případě můžete cestu vložit zde, tak jak ji například zadáváte do prohlížeče.";/*This setting is usually automatically generated. If you're using IIS, however, Etomite may not be able to work the URL out on it's own, causing the File Manager plugin to output incorrect document paths. In that case, you can enter the URL to the documents directory here (the URL as you'd enter it in a web browser).*/
$_lang['fm_path_title'] = "Cesta ke správci souborů";/*File Manager Path:*/
$_lang['fm_path_message'] = "Toto nastavení je většinou generováno automaticky. Musí odpovídat cestě, kam chcete aby byly dokumenty nahrávány pomocí správce souborů.";/*This setting is usually automatically generated. It must reflect the server path to the directory you wish documents to be uploaded to from the File Manager plugin.*/
$_lang['fm_exclude_title'] = "Výjimky ze správce souborů:";/*File Manager Exclude:*/
$_lang['fm_exclude_message'] = "Zde můžete určit adresáře a/nebo soubory, které nemají být ve správci souborů vidět. Názvy vkládejte oddělené čárkou.";/*Here you can enter a list of folder and/or files that will be excluded when using the File Manager plugin. Please enter the folder and/or file names, seperated by commas.*/
$_lang['fm_uploadable_files_title'] = "Typy souborů:";/*Uploadable filetypes:*/
$_lang['fm_uploadable_files_message'] = "Zde můžete určit seznam typů souborů, které bude možno nahrávat pomocí správce souborů. Vkládejte přípony souborů oddělené čárkou.";/*Here you can enter a list of files that can be uploaded using the File Manager. Please enter the extensions for the filetypes, seperated by commas.*/


$_lang['xp_plugins_title'] = "Pluginy XINHA editoru:";/*XINHA Plugins:*/
$_lang['xp_plugins_message'] = "Zvolte pluginy, které chcete povolit v editoru dokumentů. Pokud chcete přidat nebo odebrat pluginy, jednoduše je nahrajte nebo smažte z adresáře s pluginy pro XINHA editor";/*Select the plugins you wish to enable in the document editor. If you want to add or remove a plugin from this list, simply add or remove it from the XINHA plugins folder.*/

$_lang['xp_stylist_title'] = "Editor stylů:";/*Stylist:*/
$_lang['xp_stylist_message'] = "[Jen pro XINHA editor] - chcete v editoru dokumentů povolit i editor stylů? Touto volbou se použije specifický soubor stylů pro obsah okna editoru a umožní i uživatelům používat z tohoto stylu třídy zobrazené vpravo";/*[XINHA only] - Do you wish to enable the Stylist plugin in the document editor? This will apply a specific css file to the editor's content area, as well as allow your users to apply classes from that stylesheet, which are displayed on a panel on the right hand side of the editor.*/
$_lang['xp_stylist_path_title'] = "Cesta k CSS souboru editoru stylů";/*Path to Stylist CSS file:*/
$_lang['xp_stylist_path_message'] = "Vložte absolutní URL k CSS souboru, který se má použít v editoru stylů, např: http://www.mujserver.org/assets/style/styl.css. Pokud chcete povolit editor stylů, musíte zvolit CSS soubor.";/*Enter the absolute URL to your CSS file that you wish the Stylist plugin to use within the XINHA editor. The best way to enter the path is to enter the path from the root of your server, for example: http://www.myserver.com/assets/site/style.css. You must specify a stylesheet to enable the Stylist plugin.*/

$_lang['strip_base_href_title'] = "Ořezat kořen adresy:";/*Strip base url:*/
$_lang['strip_base_href_message'] = "[XINHA a HTMLArea] - Pokud chcete, aby editor ořezal kořen adresy z odkazů a adres obrázků, zvolte 'Ano'. Toto funguje pro XINHA editor ve Firefoxu a v obou editorech v IE. Pokud máte v úmyslu používat správce souborů nebo zjistíte nechtěné změny v odkazech, zvolte 'Ne'. Příklad: při povolené funkci ořezání vznikne z http://www.mujserver.org/odkaz.html jen odkaz.html.";/*[XINHA and HTMLArea] - If you would like the editor to remove the base url from links and images, select 'Yes'. NOTE: This only seems to affect XINHA in Firefox and both editors in IE. If you intend to use File Manager, or encounter problems with your links being changed, set this to 'No'. Example: If enabled, http://www.myserver.com/link.html will become link.html.*/

$_lang['select_all'] = "Označit vše";/*Select All*/
$_lang['clear_selected'] = "Smazat označené";/*Clear Selected*/

// modified
$_lang["which_editor_message"] = "Zde nastavíte, jaký editor si přejete používat. Editory HTMLArea a XINHA mají některá nastavení společná, ostatní nastavení má každý z editorů vlastní.";/*Here you can select which rich text editor you prefer to use. Only HTMLArea and XINHA share a few settings, otherwise settings will be exclusive to each editor.*/
$_lang['im_plugin_message'] = "[XINHA a HTMLArea] - Chcete povolit správce obrázků v editoru dokumentů? To umožní uživatelům nahrávat a upravovat obrázky na serveru.";/*[XINHA and HTMLArea] - Do you wish to enable the image manager in the document editor? This will allow your users to upload and edit images on the server.*/
$_lang['im_plugin_base_dir_message'] = "Toto nastavení je většinou generováno automaticky. Pokud používáte IIS, Etomite nemusí určit cestu správně, což způsobí zobrazení chyby ve správci obrázků. V tom případě vložte správnou cestu sem (tak jak je zobrazena ve Vašem správci souborů).";/*This setting is usually automatically generated. If you're using IIS, however, Etomite may not be able to work the path out on it's own, causing the ImageManager to show an error. In that case, you can enter the path to the images directory here (the path as you'd see it in Windows Explorer).*/ // changed 0.6 RC2
$_lang['im_plugin_base_url_message'] = "Toto nastavení je většinou generováno automaticky. Pokud používáte IIS, Etomite nemusí určit URL správně, což způsobí zobrazení chyby ve správci obrázků. V tom případě vložte správnou URL sem (tak jak je zobrazena v adresním řádku Vašeho prohlížeče).";/*This setting is usually automatically generated. If you're using IIS, however, Etomite may not be able to work the URL out on it's own, causing the ImageManager to show an error. In that case, you can enter the URL to the images directory here (the URL as you'd enter it on Internet Explorer).*/ // changed 0.6 RC2
$_lang["tiny_css_path_message"] = "Vložte cestu k CSS souboru, který se má použít v editoru TinyMCE ve tvaru /assets/site/styl.css. Nechcete-li použít žádný styl, nechte pole prázdné.";/*Enter the path to your CSS file that you wish to use within the TinyMCE editor. The best way to enter the path is to enter the path from the root of your server, for example: /assets/site/style.css. If you do not wish to load a stylesheet into the editor, leave this field blank.*/
$_lang["tiny_css_selectors_message"] = "Zde vložte seznam selektorů, které mají být dostupné v editoru následovně: <br />'displayName=selectorName;displayName2=selectorName2'<br />Napříklád když máte ve Vašem souboru stylů selektory <b>.mono</b> and <b>.smallText</b>, vložíte je takto:<br />'Monospaced text=mono;Small text=smallText'<br />. Poznámka: seznam neuzavírejte středníkem.";/*Here you can enter a list of selectors that should be available in the editor. Enter them as follows:<br />'displayName=selectorName;displayName2=selectorName2'<br />For instance, say you have <b>.mono</b> and <b>.smallText</b> selectors in your CSS file, you could add them here as:<br />'Monospaced text=mono;Small text=smallText'<br />Note that the last entry should not have a semi-colon after it.*/

$_lang['reset_createdon_date'] = "Vynulovat datum vytvoření";/*Reset Creation Date*/ // added in 0.6.1-RC2
$_lang['document_reset_createdon_help'] = "Zatržení této volby při úpravě dokumentu způsobí, že dokument bude mít datum vytvoření stejné jako datum úprav. Tato funkce je užitečná, pokud chcete použít starý dokument s novým obsahem.";/*Checking this option when editing a document will reset the documents creation date to the same value as the last edited date, essentially making it a new document. This feature is helpful for reusing old documents for new content.";*/ // added in 0.6.1-RC2

?>

